Skip site navigation (1) Skip section navigation (2)

Порты FreeBSD: Comms

Поиск портов:

Коммуникационные утилиты.

SoapyAirspy-0.1.2_1
Soapy SDR plugin for the Airspy
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: yuri@FreeBSD.org
Требует: SoapySDR-0.7.2, airspy-1.0.9.18_1, ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, lzo2-2.10_1, ninja-1.10.1,2, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9
Также присутствует в: Hamradio

SoapyBladeRF-0.4.1_1
Soapy SDR plugin for the Blade RF
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: yuri@FreeBSD.org
Требует: SoapySDR-0.7.2, bladeRF-2019.07, ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libedit-3.1.20191231,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, lzo2-2.10_1, ninja-1.10.1,2, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9
Также присутствует в: Hamradio

SoapyHackRF-0.3.3_1
Soapy SDR module for Hack RF
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: SoapySDR-0.7.2, ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, hackrf-2017.02.1, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, lzo2-2.10_1, ninja-1.10.1,2, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9
Также присутствует в: Hamradio

SoapyPlutoSDR-0.2.0_1
Soapy SDR plugin for PlutoSDR
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: yuri@FreeBSD.org
Требует: SoapySDR-0.7.2, avahi-app-0.7_3, ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gnome_subr-1.0, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jsoncpp-1.9.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libarchive-3.4.3,1, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libiio-0.21, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpthread-stubs-0.4, libuv-1.40.0, libxcb-1.14_1, libxml2-2.9.10_1, lzo2-2.10_1, ninja-1.10.1,2, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9, xorgproto-2020.1
Также присутствует в: Hamradio

SoapyRedPitaya-0.1.1_1
SoapySDR Red Pitaya module
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: yuri@FreeBSD.org
Требует: SoapySDR-0.7.2, ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, lzo2-2.10_1, ninja-1.10.1,2, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9
Также присутствует в: Hamradio

SoapyRemote-0.5.2
SoapySDR module to use any Soapy SDR remotely
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: yuri@FreeBSD.org
Требует: SoapySDR-0.7.2, avahi-app-0.7_3, ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gnome_subr-1.0, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jsoncpp-1.9.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libarchive-3.4.3,1, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpthread-stubs-0.4, libuv-1.40.0, libxcb-1.14_1, libxml2-2.9.10_1, lzo2-2.10_1, ninja-1.10.1,2, pcre-8.44, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9, xorgproto-2020.1
Также присутствует в: Hamradio

SoapyUHD-0.4.1
Soapy SDR plugin for the Airspy
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: yuri@FreeBSD.org
Требует: SoapySDR-0.7.2, boost-libs-1.72.0_2, ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, icu-67.1,1, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, lzo2-2.10_1, ninja-1.10.1,2, py27-boost-libs-1.72.0_1, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9, uhd-4.0.0.0_1
Также присутствует в: Hamradio

acfax-0.981011_3
Receive faxes using sound card and radio
Полное описание | Исходные тексты
Поддержкой занимается: hamradio@FreeBSD.org
Требует: Xaw3d-1.5E_8, gccmakedep-1.0.3, gettext-runtime-0.21, imake-1.0.8,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.14_1, makedepend-1.0.6,1, perl5-5.32.0, tradcpp-0.5.3, xorg-cf-files-1.0.6, xorgproto-2020.1
Также присутствует в: Hamradio

airspy-1.0.9.18_1
AirSpy's usemode driver and associated tools
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: yuri@FreeBSD.org
Требует: ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, lzo2-2.10_1, ninja-1.10.1,2, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9
Также присутствует в: Hamradio

aldo-0.7.7_3
Morse code training program
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lambert@lambertfam.org
Требует: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libao-1.2.0_5
Также присутствует в: Hamradio

amtterm-1.6
Serial-over-lan client for Intel AMT
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: crees@FreeBSD.org
Требует: expat-2.2.8, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, p5-Authen-NTLM-1.09_1, p5-Class-Inspector-1.36, p5-Clone-0.45, p5-Convert-BinHex-1.125, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.11, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-SessionData-1.03_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-LWP-Protocol-https-6.09, p5-MIME-Tools-5.509,2, p5-Mail-Tools-2.21, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-SOAP-Lite-1.27, p5-Socket6-0.29, p5-Task-Weaken-1.06, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-XML-Parser-2.44, p5-XML-Parser-Lite-0.722, p5-libwww-6.49, perl5-5.32.0

android-tools-adb-29.0.6_1
Android debug bridge command line tool
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jbeich@FreeBSD.org
Требует: mDNSResponder-1096.40.7, pkgconf-1.7.3,1
Также присутствует в: Devel

anyremote-6.7.3
Remote control service over Bluetooth, infrared, or TCP/IP networking
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: samm@FreeBSD.org
Требует: avahi-app-0.7_3, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gnome_subr-1.0, gobject-introspection-1.66.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXtst-1.2.3_2, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libxcb-1.14_1, libxml2-2.9.10_1, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, xorgproto-2020.1

aprsd-2.2.515_1
Server daemon providing Internet access to APRS packet data
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Также присутствует в: Hamradio

atslog-2.1.1_8
Software for collecting and analyzing calls from different PBX models
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: ca_root_nss-3.58, curl-7.73.0, cyrus-sasl-2.1.27_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, groff-1.22.4_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libedit-3.1.20191231,1, libevent-2.1.12, libgd-2.3.0,1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libxml2-2.9.10_1, mysql57-client-5.7.32, p5-DBD-mysql-4.050, p5-DBI-1.643, pcre2-10.35, perl5-5.32.0, php74-7.4.11, php74-gd-7.4.11, php74-mysqli-7.4.11, png-1.6.37, protobuf-3.13.0,1, psutils-1.17_5, tiff-4.1.0, uchardet-0.0.7, webp-1.1.0

bfhist-0.4
Statistics generator for BinkleyForce FTN mailer
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lan31@inbox.ru

bforce-kst-0.22.8.7_3
Simple ifcico like Fidonet technology mailer
Полное описание | Исходные тексты
Поддержкой занимается: ports@FreeBSD.org
Требует: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1

birda-1.3
Bohlin's IrDA utilities, ported from NetBSD's pkgsrc
Полное описание | Исходные тексты
Поддержкой занимается: mjl@luckie.org.nz

bladeRF-2019.07
BladeRF USB 3.0 Superspeed software defined radio
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: yuri@FreeBSD.org
Требует: ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libedit-3.1.20191231,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, lzo2-2.10_1, ninja-1.10.1,2, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9
Также присутствует в: Hamradio

bluegps-linux-2.0
Command line tool to download datalogs from the Royaltek RBT-3000 bluetooth GPS receiver
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dirkx@webweaving.org

bluez-firmware-1.2
Firmware for the D-Link BCM2033 bluetooth adaptor for use by bcmfw(1)
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dirkx@webweaving.org
Также присутствует в: Kld

bpl-1.0_1
B Plus file transfer protocol
Полное описание | Исходные тексты
Поддержкой занимается: ports@FreeBSD.org

chu-0.1.29
Synchronise computer clock to CHU radio station
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Также присутствует в: Hamradio

citrix_ica-13.10.0
Citrix(R) Presentation Server(TM) client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: alsa-lib-1.1.2_2, fakeroot-1.23, linux-c7-alsa-lib-1.1.8, linux-c7-atk-2.28.1_1, linux-c7-cairo-1.15.12_1, linux-c7-dri-18.3.4_3, linux-c7-elfutils-libelf-0.176_1, linux-c7-expat-2.1.0_3, linux-c7-fontconfig-2.13.0, linux-c7-freetype-2.8_1, linux-c7-fribidi-1.0.2_1, linux-c7-gdk-pixbuf2-2.36.12, linux-c7-graphite2-1.3.10, linux-c7-gtk2-2.24.31, linux-c7-harfbuzz-1.7.5, linux-c7-jasper-libs-1.900.1_5, linux-c7-jbigkit-libs-2.0_2, linux-c7-jpeg-1.2.90_4, linux-c7-libdrm-2.4.97, linux-c7-libglvnd-1.0.1, linux-c7-libpciaccess-0.14, linux-c7-libpng-1.5.13_2, linux-c7-libthai-0.1.14_1, linux-c7-libtiff-4.0.3_4, linux-c7-libxml2-2.9.1_2, linux-c7-motif-2.3.4_6, linux-c7-pango-1.42.4_1, linux-c7-pixman-0.34.0, linux-c7-wayland-1.15.0, linux-c7-xorg-libs-7.7_8, linux_base-c7-7.8.2003_1
Также присутствует в: Net, Linux

comserv-1.4.4
Access local serial ports via network connections
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: portmaster@BSDforge.com
Также присутствует в: Net

concordance-1.2_1
Command-line Logitech Harmony configuration tool
Полное описание | Исходные тексты
Поддержкой занимается: shurd@FreeBSD.org
Требует: gettext-runtime-0.21, glib-2.66.2,1, hidapi-0.8.0.r1_3, indexinfo-0.3.1, libconcord-1.2_2, libffi-3.3_1, libiconv-1.16, libxml2-2.9.10_1, libzip-1.5.2, pcre-8.44, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0

conserver-com-8.2.4
Application that allows multiple users to watch serial consoles
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kuriyama@FreeBSD.org
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.32.0

cqrlog-gtk2-2.4.0_2
Amateur Radio logging application
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: aarch64-binutils-2.33.1_3,1, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, fpc-3.0.4_4, fpc-cairo-3.0.4_4, fpc-chm-3.0.4_4, fpc-fcl-base-3.0.4_4, fpc-fcl-db-3.0.4_6, fpc-fcl-image-3.0.4_4, fpc-fcl-json-3.0.4_5, fpc-fcl-net-3.0.4_4, fpc-fcl-registry-3.0.4_4, fpc-fcl-res-3.0.4_4, fpc-fcl-web-3.0.4_7, fpc-fcl-xml-3.0.4_4, fpc-gtk2-3.0.4_4, fpc-iconvenc-3.0.4_4, fpc-mysql-3.0.4_4, fpc-numlib-3.0.4_4, fpc-opengl-3.0.4_4, fpc-openssl-3.0.4_4, fpc-pasjpeg-3.0.4_4, fpc-regexpr-3.0.4_4, fpc-rtl-extra-3.0.4_4, fpc-rtl-objpas-3.0.4_5, fpc-source-3.0.4_2, fpc-utils-3.0.4_6, fpc-x11-3.0.4_6, freeglut-3.0.0_2, freetype2-2.10.4, fribidi-1.0.10, gdb-9.2_2, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, groff-1.22.4_3, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, hamlib-3.3_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lazarus-gtk2-2.0.8, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbfile-1.1.0, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpfr-4.1.0, mysql57-client-5.7.32, mysql57-server-5.7.32, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, protobuf-3.13.0,1, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, source-highlight-3.1.9_1, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

cqrlog-qt5-2.4.0_2
Amateur Radio logging application
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: aarch64-binutils-2.33.1_3,1, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, double-conversion-3.1.5.19, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, fpc-3.0.4_4, fpc-cairo-3.0.4_4, fpc-chm-3.0.4_4, fpc-fcl-base-3.0.4_4, fpc-fcl-db-3.0.4_6, fpc-fcl-image-3.0.4_4, fpc-fcl-json-3.0.4_5, fpc-fcl-net-3.0.4_4, fpc-fcl-registry-3.0.4_4, fpc-fcl-res-3.0.4_4, fpc-fcl-web-3.0.4_7, fpc-fcl-xml-3.0.4_4, fpc-iconvenc-3.0.4_4, fpc-mysql-3.0.4_4, fpc-numlib-3.0.4_4, fpc-opengl-3.0.4_4, fpc-openssl-3.0.4_4, fpc-pasjpeg-3.0.4_4, fpc-regexpr-3.0.4_4, fpc-rtl-extra-3.0.4_4, fpc-rtl-objpas-3.0.4_5, fpc-source-3.0.4_2, fpc-utils-3.0.4_6, fpc-x11-3.0.4_6, freeglut-3.0.0_2, freetype2-2.10.4, fribidi-1.0.10, gdb-9.2_2, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, groff-1.22.4_3, gtk-update-icon-cache-3.24.20, hamlib-3.3_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lazarus-qt5-2.0.8, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.9.1.20200928, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgudev-234, libiconv-1.16, libidn2-2.3.0_1, libinput-1.16.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.6, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.1, libxkbfile-1.1.0, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpfr-4.1.0, mysql57-client-5.7.32, mysql57-server-5.7.32, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, protobuf-3.13.0,1, psutils-1.17_5, py27-evdev-1.3.0, py27-pyudev-0.22.0, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0_1, qt5-network-5.15.0, qt5-printsupport-5.15.0, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5pas-2.6_1, qtchooser-66_4, readline-8.0.4, shared-mime-info-2.0, source-highlight-3.1.9_1, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Также присутствует в: Hamradio

cubicsdr-0.2.5_5
SDR receiver using liquidsdr
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: ORBit2-2.14.19_2, SoapySDR-0.7.2, aarch64-binutils-2.33.1_3,1, adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cmake-3.18.4, colord-1.3.5_1, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, glib-networking-2.66.0, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, hamlib-3.3_2, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, jsoncpp-1.9.4, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXvMC-1.0.12, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libmspack-0.10.1, libnghttp2-1.41.0, libnotify-0.7.9_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.20.3, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libvorbis-1.3.7_2,3, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, liquid-dsp-1.3.2_1, llvm10-10.0.1_2, lua52-5.2.4, lzo2-2.10_1, mesa-dri-20.2.0_1, mesa-libs-20.2.0_1, metis-5.1.0_8, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, ninja-1.10.1,2, nspr-4.29, openblas-0.3.10,1, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, pulseaudio-13.0_1, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-numpy-1.16.6,1, py38-setuptools-44.0.0, pygobject3-common-3.28.3_3, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, rhash-1.3.9, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, suitesparse-5.8.1, tbb-2020.3, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1, webp-1.1.0, webrtc-audio-processing-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, wx31-gtk3-3.1.4, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

cutecom-0.51.0_1
Graphical serial terminal for embedded programming
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jwb@FreeBSD.org
Требует: ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, dbus-1.12.20_3, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, glib-2.66.2,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.5, jsoncpp-1.9.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.9.1.20200928, libffi-3.3_1, libgudev-234, libiconv-1.16, libinput-1.16.2, liblz4-1.9.2_1,1, libmtdev-1.1.6, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4.2_1, libunwind-20200331_1, libuv-1.40.0, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lrzsz-0.12.20_4, lzo2-2.10_1, mesa-libs-20.2.0_1, ninja-1.10.1,2, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, png-1.6.37, py27-evdev-1.3.0, py27-pyudev-0.22.0, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0_1, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-serialport-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1

cwdaemon-0.10.2
Amateur Radio cw (Morse code) keyer daemon
Полное описание | Исходные тексты
Поддержкой занимается: hamradio@FreeBSD.org
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, gettext-runtime-0.21, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.32.0, pkgconf-1.7.3,1, unixcw-3.5.1_1
Также присутствует в: Hamradio

cwirc-2.0.0_7
X-Chat Morse plugin
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: ORBit2-2.14.19_2, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hexchat-2.14.3, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libnotify-0.7.9_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Irc, Hamradio

cwstudio-0.9.6_4
Multichannel portable Morse code signals generator
Полное описание | Исходные тексты
Поддержкой занимается: luqqe@users.sourceforge.net
Требует: ORBit2-2.14.19_2, adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, glib-networking-2.66.0, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libmspack-0.10.1, libnotify-0.7.9_1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.20.3, libsoup-2.72.0, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py38-setuptools-44.0.0, pygobject3-common-3.28.3_3, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, wx30-gtk3-3.0.5.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

dcf77pi-3.7.1.1_1
DCF77 receiver/logger/analyzer and library for the Raspberry Pi
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: rene@FreeBSD.org
Требует: json-c-0.15_1, pkgconf-1.7.3,1

de-unix-connect-0.95_3
Mail and news gateway for Zconnect
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dinoex@FreeBSD.org
Требует: fakeroot-1.23, gettext-runtime-0.21, gperf-3.1, indexinfo-0.3.1, lrzsz-0.12.20_4
Также присутствует в: German, News, Mail

deforaos-phone-0.5.1_2
DeforaOS telephony application
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: olivier@FreeBSD.org
Требует: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20_3, dbus-glib-0.110, deforaos-libdesktop-0.2.2_1, deforaos-libsystem-0.3.1_1, deforaos-locker-0.4.0, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.3, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, evdev-proto-5.8, expat-2.2.8, farstream-0.2.9, ffmpeg-4.3.1_3,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, hal-0.5.14_34, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libpurple-2.14.1, libsndfile-1.0.30, libsoxr-0.1.3_2, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, nspr-4.29, nss-3.58, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, pulseaudio-13.0_1, py37-dbus-1.2.16, pydbus-common-1.2.16, python37-3.7.9_1, readline-8.0.4, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, sofia-sip-1.12.11_2, speexdsp-1.2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, v4l_compat-1.18.0, wayland-1.18.0_4, webcamd-5.7.1.1_1, webrtc-audio-processing-0.3.1_2, x265-3.4, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, zstd-1.4.5_1

dfu-programmer-0.7.2
Device Firmware Update based USB programmer for Atmel chips
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org

dfu-util-0.9
Device firmware update (DFU) USB programmer
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: bofh@FreeBSD.org

digiham-0.3.0
Tools for decoding digital ham communication
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: vvelox@vvelox.net
Требует: ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, lzo2-2.10_1, mbelib-1.3.0, ninja-1.10.1,2, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9
Также присутствует в: Hamradio

direwolf-1.5_1
Software "soundcard" modem/TNC and APRS encoder/decoder
Полное описание | Исходные тексты
Поддержкой занимается: hamradio@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, alsa-lib-1.1.2_2, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpsd-3.20_2, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, hamlib-3.3_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, py27-pyserial-3.4_1, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py38-setuptools-44.0.0, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

dsd-1.6.0_1
Decode several digital voice formats
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: takefu@airport.fm
Требует: mbelib-1.3.0
Также присутствует в: Hamradio

dtmfdial-0.2
Generate DTMF dial tones from the command line
Полное описание | Исходные тексты
Поддержкой занимается: ports@FreeBSD.org
Также присутствует в: Audio

dump1090-20200718
Simple Mode S decoder for RTLSDR devices
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: skreuzer@FreeBSD.org
Требует: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, rtl-sdr-0.6.0,1

ebook2cw-0.8.2_2
Convert text files into cw as an mp3 or ogg file
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: lame-3.100_2, libogg-1.3.4,4, libvorbis-1.3.7_2,3
Также присутствует в: Hamradio

ebook2cwgui-0.1.2_4
Gui front end for ebooks2cw
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: ORBit2-2.14.19_2, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, ebook2cw-0.8.2_2, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_13,3, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lame-3.100_2, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libmspack-0.10.1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pangox-compat-0.0.2_2, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wx28-gtk2-2.8.12_8, wx28-gtk2-common-2.8.12_8, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

ebusd-3.4
Daemon for communication with eBUS heating systems
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: samm@FreeBSD.org
Требует: argp-standalone-1.3_4, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, c-ares-1.16.1, ca_root_nss-3.58, e2fsprogs-libuuid-1.45.6, indexinfo-0.3.1, m4-1.4.18_1,1, mosquitto-1.6.7, perl5-5.32.0

echolinux-0.17a_8
Amateur Radio Echolink client for UNIX
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: expat-2.2.8, gettext-runtime-0.21, gsm-1.0.13_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, liblz4-1.9.2_1,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, pciids-20200922, tiff-4.1.0, wayland-1.18.0_4, xforms-1.2.4_4,1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

efax-0.9.a.001114.a7_9
Fax send/receive program
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: jbigkit-2.1_1, jpeg-turbo-2.0.5, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.14_1, png-1.6.37, tiff-4.1.0, xloadimage-4.1.24, xorgproto-2020.1

ems-flasher-0.03_10
Utility to flash ROM images to the EMS USB 64mb flash cart
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: root@cooltrainer.org
Требует: aarch64-binutils-2.33.1_3,1, gcc9-9.3.0_1, gettext-runtime-0.21, gmake-4.3_2, gmp-6.2.0, indexinfo-0.3.1, mpc-1.1.0_2, mpfr-4.1.0

estic-1.61_10
Controller for ISDN TK-Anlage (PBX) made by Istec
Полное описание | Исходные тексты
Поддержкой занимается: dinoex@FreeBSD.org
Требует: libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.14_1, xorgproto-2020.1
Также присутствует в: Misc

fb-adb-1.4.4.126_4
Better shell for Android devices
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jbeich@FreeBSD.org
Требует: android-tools-adb-29.0.6_1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, bash-5.0.18_3, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libffi-3.3_1, linux_base-c7-7.8.2003_1, m4-1.4.18_1,1, mDNSResponder-1096.40.7, perl5-5.32.0, python37-3.7.9_1, readline-8.0.4, vim-console-8.2.1558
Также присутствует в: Devel

fl_moxgen-1.00_2
Compute the dimensions of a Moxon Rectangle antenna
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: expat-2.2.8, fltk-1.3.5, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.5, libGLU-9.0.1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libharu-2.3.0_1, liblz4-1.9.2_1,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, pciids-20200922, png-1.6.37, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

flamp-2.2.05
Program for the Amateur Multicast Protocol
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: yuri@FreeBSD.org
Требует: boost-libs-1.72.0_2, expat-2.2.8, flac-1.3.3, fldigi-4.1.14_1, fltk-1.3.5, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, gmake-4.3_2, hamlib-3.3_2, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.5, libGLU-9.0.1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libsamplerate-0.1.9_1, libsndfile-1.0.30, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, opus-1.3.1, pciids-20200922, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, portaudio-19.6.0_5,1, python37-3.7.9_1, readline-8.0.4, tcl86-8.6.10, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

flcluster-1.0.4_3
Management tool for accessing dxcluster nodes
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, expat-2.2.8, fltk-1.3.5, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, jpeg-turbo-2.0.5, libGLU-9.0.1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, liblz4-1.9.2_1,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, pciids-20200922, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

fldigi-4.1.14_1
Digital decoder for psk, cw, psk31, olivia
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: asciidoc-9.0.2, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, boost-libs-1.72.0_2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, expat-2.2.8, flac-1.3.3, fltk-1.3.5, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, gettext-tools-0.21, gmake-4.3_2, hamlib-3.3_2, icu-67.1,1, indexinfo-0.3.1, iso8879-1986_3, jpeg-turbo-2.0.5, libGLU-9.0.1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libltdl-2.4.6, liblz4-1.9.2_1,1, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libsamplerate-0.1.9_1, libsndfile-1.0.30, libtextstyle-0.21, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, m4-1.4.18_1,1, mesa-libs-20.2.0_1, opus-1.3.1, pciids-20200922, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, portaudio-19.6.0_5,1, python37-3.7.9_1, readline-8.0.4, sdocbook-xml-1.1_2,2, tcl86-8.6.10, wayland-1.18.0_4, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

fllog-1.2.6
Ham Radio logging program
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: expat-2.2.8, fltk-1.3.5, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, jpeg-turbo-2.0.5, libGLU-9.0.1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, liblz4-1.9.2_1,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, pciids-20200922, png-1.6.37, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

flmsg-4.0.17
Forms management editor for Amateur Radio standard message formats
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: yuri@FreeBSD.org
Требует: boost-libs-1.72.0_2, expat-2.2.8, flac-1.3.3, fldigi-4.1.14_1, fltk-1.3.5, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, gmake-4.3_2, hamlib-3.3_2, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.5, libGLU-9.0.1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libsamplerate-0.1.9_1, libsndfile-1.0.30, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, opus-1.3.1, pciids-20200922, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, portaudio-19.6.0_5,1, python37-3.7.9_1, readline-8.0.4, tcl86-8.6.10, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

flrig-1.3.51
Ham Radio rig control program, cooperates with fldigi
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: expat-2.2.8, fltk-1.3.5, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, jpeg-turbo-2.0.5, libGLU-9.0.1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, liblz4-1.9.2_1,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, pciids-20200922, png-1.6.37, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

flwrap-1.3.5
Companion utility for fldigi
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, expat-2.2.8, fltk-1.3.5, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, jpeg-turbo-2.0.5, libGLU-9.0.1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, liblz4-1.9.2_1,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, pciids-20200922, perl5-5.32.0, png-1.6.37, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

freebsd-uucp-1.07.4_3
FreeBSD-modified Taylor UUCP (unix-to-unix copy program)
Полное описание | Исходные тексты
Поддержкой занимается: dinoex@FreeBSD.org
Требует: fakeroot-1.23, indexinfo-0.3.1
Также присутствует в: Net

freedv-1.3.1_5
Narrow band digital voice
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: ORBit2-2.14.19_2, adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cmake-3.18.4, codec2-0.8.1_2, colord-1.3.5_1, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, glib-networking-2.66.0, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gsm-1.0.13_2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, hamlib-3.3_2, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, jsoncpp-1.9.4, lame-3.100_2, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libao-1.2.0_5, libarchive-3.4.3,1, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libid3tag-0.15.1b_2, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libmad-0.15.1b_7, libmspack-0.10.1, libnghttp2-1.41.0, libnotify-0.7.9_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1, libpthread-stubs-0.4, librsvg2-2.40.21, libsamplerate-0.1.9_1, libsecret-0.20.3, libsndfile-1.0.30, libsoup-2.72.0, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libvorbis-1.3.7_2,3, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, openjpeg-2.3.1, opus-1.3.1, opusfile-0.12, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, portaudio-19.6.0_5,1, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py38-setuptools-44.0.0, pygobject3-common-3.28.3_3, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, rhash-1.3.9, shared-mime-info-2.0, sox-14.4.2_5, speex-1.2.0,1, speexdsp-1.2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, wx30-gtk3-3.0.5.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

freerdp-2.2.0_1
Free implementation of Remote Desktop Protocol
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kevans@FreeBSD.org
Требует: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, ca_root_nss-3.58, cmake-3.18.4, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, e2fsprogs-libuuid-1.45.6, evdev-proto-5.8, expat-2.2.8, freetype2-2.10.4, gdbm-1.18.1_1, getopt-1.1.6, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_1, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jsoncpp-1.9.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libarchive-3.4.3,1, libdaemon-0.14_1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libuv-1.40.0, libxcb-1.14_1, libxkbcommon-1.0.1, libxkbfile-1.1.0, libxml2-2.9.10_1, libxslt-1.1.34_1, lzo2-2.10_1, nettle-3.6, ninja-1.10.1,2, orc-0.4.31, p11-kit-0.23.21, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, tpm-emulator-0.7.4_2, trousers-0.3.14_3, w3m-0.5.3.20200507_1, wayland-1.18.0_4, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xmlto-0.0.28, xorgproto-2020.1
Также присутствует в: Net

gammu-1.41.0
GNU All Mobile Management Utilities
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: rodrigo@FreeBSD.org
Требует: bash-5.0.18_3, ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.2,1, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libffi-3.3_1, libiconv-1.16, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libtextstyle-0.21, libuv-1.40.0, libxml2-2.9.10_1, lzo2-2.10_1, ninja-1.10.1,2, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9

gkermit-1.0
File transfer utility using the kermit protocol
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org

gnocky-0.0.7_3
Graphical (GTK+2) frontend for gnokii
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.2,1, gmp-6.2.0, gnokii-0.6.31_12,1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libglade2-2.6.4_10, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

gnokii-0.6.31_12
Tools to talk to GSM cellular phones
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: madpilot@FreeBSD.org
Требует: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

gnuradio-3.8.1.0_3
Amateur Radio Software defined radio
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: ORBit2-2.14.19_2, aalib-1.4.r5_13, aarch64-binutils-2.33.1_3,1, adwaita-icon-theme-3.38.0, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, alsa-utils-1.1.2_1, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, celt-0.11.3_3, cmake-3.18.4, codec2-0.8.1_2, colord-1.3.5_1, cppzmq-4.7.1, cups-2.3.3_1, curl-7.73.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, double-conversion-3.1.5.19, doxygen-1.8.15_3,2, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.4, fribidi-1.0.10, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.2,1, glib-networking-2.66.0, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, graphviz-2.44.1_3, gsettings-desktop-schemas-3.38.0, gsl-2.6, gsm-1.0.13_2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, guile-1.8.8_4, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, html2text-1.3.2a,1, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jackit-0.125.0_11, jasper-2.0.22, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, jsoncpp-1.9.4, lcms-1.19_6,1, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.9.1.20200928, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgd-2.3.0,1, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-234, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libinput-1.16.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libmng-1.0.10_3, libmspack-0.10.1, libmtdev-1.1.6, libnghttp2-1.41.0, libnotify-0.7.9_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libproxy-0.4.15, libpsl-0.21.1, libpthread-stubs-0.4, librsvg2-2.40.21, libsamplerate-0.1.9_1, libsecret-0.20.3, libsndfile-1.0.30, libsoup-2.72.0, libtasn1-4.16.0, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libvorbis-1.3.7_2,3, libwacom-1.5, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, libzmq4-4.3.1_1, log4cpp-1.1.3_2, lzo2-2.10_1, mesa-libs-20.2.0_1, metis-5.1.0_8, minixmlto-0.0.3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, mpir-3.0.0_1, nettle-3.6, norm-1.5r6_1, nspr-4.29, nss-3.58, openblas-0.3.10,1, openjpeg-2.3.1, openjpeg15-1.5.2_1, openpgm-5.2.122_6, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.10, portaudio-19.6.0_5,1, psutils-1.17_5, py27-MarkupSafe-1.1.1, py27-boost-libs-1.72.0_1, py27-certifi-2020.6.20, py27-cheetah3-3.2.4, py27-docutils-0.15.2, py27-enum34-1.1.10, py27-evdev-1.3.0, py27-lxml-4.6.1, py27-openssl-19.0.0, py27-packaging-20.4, py27-pyparsing-2.4.7, py27-pysocks-1.7.1, py27-pytz-2020.1,1, py27-pyudev-0.22.0, py27-qt5-gui-5.15.0, py27-qt5-widgets-5.15.0, py27-requests-2.22.0_2, py27-snowballstemmer-1.2.1, py27-wxPython40-4.0.7_1, py37-Babel-2.8.0, py37-Jinja2-2.11.2, py37-alabaster-0.7.6, py37-asn1crypto-1.3.0, py37-beaker-1.11.0, py37-cairo-1.18.1_1,1, py37-cffi-1.14.3, py37-chardet-3.0.4_3, py37-click-7.1.2, py37-click-plugins-1.1.1, py37-cryptography-2.6.1, py37-gobject3-3.28.3_3, py37-idna-2.10, py37-imagesize-1.1.0, py37-mako-1.0.14, py37-markdown-2.6.11_1, py37-numpy-1.16.6,1, py37-pycparser-2.20, py37-pygments-2.7.1, py37-pystemmer-2.0.0.1, py37-qt5-core-5.15.0, py37-qt5-opengl-5.15.0, py37-sip-4.19.24,1, py37-six-1.15.0, py37-sphinx-3.2.1,1, py37-sphinxcontrib-applehelp-1.0.2, py37-sphinxcontrib-devhelp-1.0.2, py37-sphinxcontrib-htmlhelp-1.0.3, py37-sphinxcontrib-jsmath-1.0.1, py37-sphinxcontrib-qthelp-1.0.3, py37-sphinxcontrib-serializinghtml-1.1.4, py37-urllib3-1.25.10,1, py37-yaml-5.3.1, py38-setuptools-44.0.0, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qscintilla2-qt5-2.11.5, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-gui-5.15.0_1, qt5-help-5.15.0, qt5-imageformats-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, qwt6-qt5-6.1.5, readline-8.0.4, rhash-1.3.9, sdl-1.2.15_15,2, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, suitesparse-5.8.1, swig-4.0.2, t1lib-5.1.2_5,1, tbb-2020.3, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, volk-2.2.1, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, wx30-gtk3-3.0.5.1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1, zziplib-0.13.71_1
Также присутствует в: Astro, Hamradio

gpredict-2.2.1_2
Amateur Radio satellite tracking and prediction
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, goocanvas2-2.0.4, gpsd-3.20_2, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, hamlib-3.3_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-pyserial-3.4_1, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py38-setuptools-44.0.0, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

gqrx-2.13.1
Software defined radio receiver powered by GNU Radio and Qt
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: martymac@FreeBSD.org
Требует: ORBit2-2.14.19_2, aalib-1.4.r5_13, aarch64-binutils-2.33.1_3,1, adwaita-icon-theme-3.38.0, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, alsa-utils-1.1.2_1, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, celt-0.11.3_3, codec2-0.8.1_2, colord-1.3.5_1, consolekit2-1.2.1_1, cppzmq-4.7.1, cups-2.3.3_1, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, double-conversion-3.1.5.19, doxygen-1.8.15_3,2, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.4, fribidi-1.0.10, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.2,1, glib-networking-2.66.0, gmp-6.2.0, gnome_subr-1.0, gnuradio-3.8.1.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, gr-osmosdr-0.2.2,1, graphene-1.10.2, graphite2-1.3.14, graphviz-2.44.1_3, gsettings-desktop-schemas-3.38.0, gsl-2.6, gsm-1.0.13_2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, guile-1.8.8_4, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, html2text-1.3.2a,1, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jackit-0.125.0_11, jasper-2.0.22, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms-1.19_6,1, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.9.1.20200928, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgd-2.3.0,1, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-234, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libinput-1.16.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libmng-1.0.10_3, libmspack-0.10.1, libmtdev-1.1.6, libnotify-0.7.9_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libproxy-0.4.15, libpsl-0.21.1, libpthread-stubs-0.4, librsvg2-2.40.21, libsamplerate-0.1.9_1, libsecret-0.20.3, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libtasn1-4.16.0, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libwacom-1.5, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, libzmq4-4.3.1_1, log4cpp-1.1.3_2, mesa-libs-20.2.0_1, metis-5.1.0_8, minixmlto-0.0.3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, mpir-3.0.0_1, nettle-3.6, norm-1.5r6_1, nspr-4.29, nss-3.58, openblas-0.3.10,1, openjpeg-2.3.1, openjpeg15-1.5.2_1, openpgm-5.2.122_6, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.10, portaudio-19.6.0_5,1, psutils-1.17_5, pulseaudio-13.0_1, py27-MarkupSafe-1.1.1, py27-boost-libs-1.72.0_1, py27-certifi-2020.6.20, py27-cheetah3-3.2.4, py27-docutils-0.15.2, py27-enum34-1.1.10, py27-evdev-1.3.0, py27-lxml-4.6.1, py27-openssl-19.0.0, py27-packaging-20.4, py27-pyparsing-2.4.7, py27-pysocks-1.7.1, py27-pytz-2020.1,1, py27-pyudev-0.22.0, py27-qt5-gui-5.15.0, py27-qt5-widgets-5.15.0, py27-requests-2.22.0_2, py27-snowballstemmer-1.2.1, py27-wxPython40-4.0.7_1, py37-Babel-2.8.0, py37-Jinja2-2.11.2, py37-alabaster-0.7.6, py37-asn1crypto-1.3.0, py37-beaker-1.11.0, py37-cairo-1.18.1_1,1, py37-cffi-1.14.3, py37-chardet-3.0.4_3, py37-click-7.1.2, py37-click-plugins-1.1.1, py37-cryptography-2.6.1, py37-gobject3-3.28.3_3, py37-idna-2.10, py37-imagesize-1.1.0, py37-mako-1.0.14, py37-markdown-2.6.11_1, py37-numpy-1.16.6,1, py37-pycparser-2.20, py37-pygments-2.7.1, py37-pystemmer-2.0.0.1, py37-qt5-core-5.15.0, py37-qt5-opengl-5.15.0, py37-sip-4.19.24,1, py37-six-1.15.0, py37-sphinx-3.2.1,1, py37-sphinxcontrib-applehelp-1.0.2, py37-sphinxcontrib-devhelp-1.0.2, py37-sphinxcontrib-htmlhelp-1.0.3, py37-sphinxcontrib-jsmath-1.0.1, py37-sphinxcontrib-qthelp-1.0.3, py37-sphinxcontrib-serializinghtml-1.1.4, py37-urllib3-1.25.10,1, py37-yaml-5.3.1, py38-setuptools-44.0.0, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qscintilla2-qt5-2.11.5, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-gui-5.15.0_1, qt5-help-5.15.0, qt5-imageformats-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, qwt6-qt5-6.1.5, readline-8.0.4, rtl-sdr-0.6.0,1, sdl-1.2.15_15,2, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, suitesparse-5.8.1, swig-4.0.2, t1lib-5.1.2_5,1, tbb-2020.3, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, volk-2.2.1, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1, webp-1.1.0, webrtc-audio-processing-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, wx30-gtk3-3.0.5.1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1, zziplib-0.13.71_1
Также присутствует в: Hamradio

gr-osmosdr-0.2.2
GNU Radio OsmoSDR module
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: martymac@FreeBSD.org
Требует: ORBit2-2.14.19_2, aalib-1.4.r5_13, aarch64-binutils-2.33.1_3,1, adwaita-icon-theme-3.38.0, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, alsa-utils-1.1.2_1, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, celt-0.11.3_3, cmake-3.18.4, codec2-0.8.1_2, colord-1.3.5_1, cppzmq-4.7.1, cups-2.3.3_1, curl-7.73.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, double-conversion-3.1.5.19, doxygen-1.8.15_3,2, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.4, fribidi-1.0.10, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.2,1, glib-networking-2.66.0, gmp-6.2.0, gnome_subr-1.0, gnuradio-3.8.1.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, graphviz-2.44.1_3, gsettings-desktop-schemas-3.38.0, gsl-2.6, gsm-1.0.13_2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, guile-1.8.8_4, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, html2text-1.3.2a,1, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jackit-0.125.0_11, jasper-2.0.22, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, jsoncpp-1.9.4, lcms-1.19_6,1, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.9.1.20200928, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgd-2.3.0,1, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-234, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libinput-1.16.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libmng-1.0.10_3, libmspack-0.10.1, libmtdev-1.1.6, libnghttp2-1.41.0, libnotify-0.7.9_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libproxy-0.4.15, libpsl-0.21.1, libpthread-stubs-0.4, librsvg2-2.40.21, libsamplerate-0.1.9_1, libsecret-0.20.3, libsndfile-1.0.30, libsoup-2.72.0, libtasn1-4.16.0, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libvorbis-1.3.7_2,3, libwacom-1.5, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, libzmq4-4.3.1_1, log4cpp-1.1.3_2, lzo2-2.10_1, mesa-libs-20.2.0_1, metis-5.1.0_8, minixmlto-0.0.3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, mpir-3.0.0_1, nettle-3.6, norm-1.5r6_1, nspr-4.29, nss-3.58, openblas-0.3.10,1, openjpeg-2.3.1, openjpeg15-1.5.2_1, openpgm-5.2.122_6, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.10, portaudio-19.6.0_5,1, psutils-1.17_5, py27-MarkupSafe-1.1.1, py27-boost-libs-1.72.0_1, py27-certifi-2020.6.20, py27-cheetah3-3.2.4, py27-docutils-0.15.2, py27-enum34-1.1.10, py27-evdev-1.3.0, py27-lxml-4.6.1, py27-openssl-19.0.0, py27-packaging-20.4, py27-pyparsing-2.4.7, py27-pysocks-1.7.1, py27-pytz-2020.1,1, py27-pyudev-0.22.0, py27-qt5-gui-5.15.0, py27-qt5-widgets-5.15.0, py27-requests-2.22.0_2, py27-snowballstemmer-1.2.1, py27-wxPython40-4.0.7_1, py37-Babel-2.8.0, py37-Jinja2-2.11.2, py37-alabaster-0.7.6, py37-asn1crypto-1.3.0, py37-beaker-1.11.0, py37-cairo-1.18.1_1,1, py37-cffi-1.14.3, py37-chardet-3.0.4_3, py37-click-7.1.2, py37-click-plugins-1.1.1, py37-cryptography-2.6.1, py37-gobject3-3.28.3_3, py37-idna-2.10, py37-imagesize-1.1.0, py37-mako-1.0.14, py37-markdown-2.6.11_1, py37-numpy-1.16.6,1, py37-pycparser-2.20, py37-pygments-2.7.1, py37-pystemmer-2.0.0.1, py37-qt5-core-5.15.0, py37-qt5-opengl-5.15.0, py37-sip-4.19.24,1, py37-six-1.15.0, py37-sphinx-3.2.1,1, py37-sphinxcontrib-applehelp-1.0.2, py37-sphinxcontrib-devhelp-1.0.2, py37-sphinxcontrib-htmlhelp-1.0.3, py37-sphinxcontrib-jsmath-1.0.1, py37-sphinxcontrib-qthelp-1.0.3, py37-sphinxcontrib-serializinghtml-1.1.4, py37-urllib3-1.25.10,1, py37-yaml-5.3.1, py38-setuptools-44.0.0, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qscintilla2-qt5-2.11.5, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-gui-5.15.0_1, qt5-help-5.15.0, qt5-imageformats-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, qwt6-qt5-6.1.5, readline-8.0.4, rhash-1.3.9, rtl-sdr-0.6.0,1, sdl-1.2.15_15,2, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, suitesparse-5.8.1, swig-4.0.2, t1lib-5.1.2_5,1, tbb-2020.3, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, volk-2.2.1, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, wx30-gtk3-3.0.5.1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1, zziplib-0.13.71_1
Также присутствует в: Hamradio

grig-0.8.1
Amateur Radio control front-end
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, hamlib-3.3_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

gstreamer1-plugins-spandsp-1.16.2
GStreamer DSP library and software FAX machine plugin
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: multimedia@FreeBSD.org
Требует: freetype2-2.10.4, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.2,1, gmake-4.3_2, gobject-introspection-1.66.1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-bad-1.16.2, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.5, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libxml2-2.9.10_1, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, spandsp-0.0.6, tiff-4.1.0

gtkmmorse-0.9.27_6
Graphical Morse Code Trainer
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: ORBit2-2.14.19_2, atk-2.36.0, atkmm-2.28.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cairomm-1.12.2_4, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gconf2-3.2.6_5, gconfmm-2.28.3, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.2,1, glibmm-2.64.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtkmm24-2.24.5_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsigc++-2.10.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml++-2.40.1,1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pangomm-2.40.1_4, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

hackrf-2017.02.1
Low cost open source hardware software radio platform
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: cederom@tlen.pl
Требует: ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, lzo2-2.10_1, ninja-1.10.1,2, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9
Также присутствует в: Devel, Hamradio, Science, Security

hamlib-3.3_2
Shared libraries for Amateur Radio Equipment Control Applications
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, libltdl-2.4.6, libtool-2.4.6_1, libxml2-2.9.10_1, m4-1.4.18_1,1, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, swig-4.0.2, tcl86-8.6.10
Также присутствует в: Hamradio

hcidump-1.5.1
Bluetooth traffic dumper, similar to tcpdump
Полное описание | Исходные тексты
Поддержкой занимается: ports@FreeBSD.org
Также присутствует в: Sysutils

hidapi-0.8.0.r1_3
Library to access USB HID-class devices
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: tijl@FreeBSD.org
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, gettext-runtime-0.21, gettext-tools-0.21, indexinfo-0.3.1, libiconv-1.16, libtextstyle-0.21, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.32.0

hylafax-6.0.7
Fax software
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: koobs@FreeBSD.org
Требует: afm-1.0_1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fakeroot-1.23, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, gettext-tools-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, png-1.6.37, poppler-data-0.4.10, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

iaxmodem-1.2.0_10
Software modem that connects to IAX channel
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: stucchi@gufi.org
Требует: aarch64-binutils-2.33.1_3,1, gcc9-9.3.0_1, gmp-6.2.0, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, mpc-1.1.0_2, mpfr-4.1.0, tiff-4.1.0
Также присутствует в: Net

ibp-0.21_2
Little program for monitoring amateur radio beacons
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: gccmakedep-1.0.3, imake-1.0.8,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.14_1, makedepend-1.0.6,1, perl5-5.32.0, tradcpp-0.5.3, xorg-cf-files-1.0.6, xorgproto-2020.1
Также присутствует в: Hamradio

ifmail-2.15_9
FidoNet(tm) support package for UN*X platform
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dinoex@FreeBSD.org
Также присутствует в: News

inspectrum-g20191102
Offline radio signal analyser
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: mr@FreeBSD.org
Требует: ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, dbus-1.12.20_3, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, fftw3-3.3.8_6, fftw3-float-3.3.8_6, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, glib-2.66.2,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.5, jsoncpp-1.9.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.9.1.20200928, libffi-3.3_1, libgudev-234, libiconv-1.16, libinput-1.16.2, liblz4-1.9.2_1,1, libmtdev-1.1.6, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4.2_1, libunwind-20200331_1, libuv-1.40.0, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, liquid-dsp-1.3.2_1, lzo2-2.10_1, mesa-libs-20.2.0_1, ninja-1.10.1,2, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, py27-evdev-1.3.0, py27-pyudev-0.22.0, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0_1, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Также присутствует в: Hamradio

iwmbt-firmware-20190717_1
Intel Wireless 8260 bluetooth adaptor firmwares used by iwmbtfw(8)
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: wulf@FreeBSD.org

java-simple-serial-connector-2.8.0_1
Library for working with serial ports from Java
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kevans@FreeBSD.org
Требует: alsa-lib-1.1.2_2, apache-ant-1.10.8, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.272.10.1, png-1.6.37, xorgproto-2020.1
Также присутствует в: Java

kb-8.04_10
Amateur Radio contest logger
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: ORBit2-2.14.19_2, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, dmidecode-3.3, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, getopt-1.1.6, gettext-runtime-0.21, glib-2.66.2,1, gmp-6.2.0, gnome-mime-data-2.18.0_5, gnome-vfs-2.24.4_11, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, hal-0.5.14_34, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso8879-1986_3, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libbonobo-2.32.1, libcanberra-0.30_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgnome-2.32.1, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libltdl-2.4.6, liblz4-1.9.2_1,1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsunacl-1.0.1, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, openldap-client-2.4.51, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, popt-1.18_1, py27-dnspython-1.16.0, py37-markdown-2.6.11_1, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, rarian-0.8.1_6, readline-8.0.4, samba412-4.12.8, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, spidermonkey78-78.3.1_1, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

kermit-9.0.304.24
Portable scriptable network and serial communication program
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: danfe@FreeBSD.org
Также присутствует в: Ftp, Net

klog-0.9.8.1
Simple Qt-based amateur radio logger
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: alsa-lib-1.1.2_2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-bad-1.16.2, hamlib-3.3_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.9.1.20200928, libffi-3.3_1, libgudev-234, libiconv-1.16, libidn2-2.3.0_1, libinput-1.16.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.6, libmysofa-1.1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, nettle-3.6, openal-soft-1.20.1_2, orc-0.4.31, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, png-1.6.37, py27-evdev-1.3.0, py27-pyudev-0.22.0, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-charts-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-gui-5.15.0_1, qt5-help-5.15.0, qt5-linguisttools-5.15.0, qt5-multimedia-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-serialport-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, sqlite3-3.33.0,1, tcl86-8.6.10, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Также присутствует в: Hamradio

libconcord-1.2_2
Logitech Harmony configuration library
Полное описание | Исходные тексты
Поддержкой занимается: shurd@FreeBSD.org
Требует: gettext-runtime-0.21, glib-2.66.2,1, hidapi-0.8.0.r1_3, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libxml2-2.9.10_1, libzip-1.5.2, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0

libfap-1.5
C port for Ham::APRS::FAP Finnish APRS Parser Perl module
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: akh@nobugware.com
Также присутствует в: Hamradio

libfec-3.0.1_4
Several forward error correction (FEC) decoders
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: aarch64-binutils-2.33.1_3,1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.32.0
Также присутствует в: Astro, Hamradio, Math

libimobiledevice-1.2.0
Library to communicate with Apple iOS devices
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: gettext-runtime-0.21, glib-2.66.2,1, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libplist-1.12, libusbmuxd-1.0.10, libxml2-2.9.10_1, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4

libirman-0.5.2
Library for Evation's Irman infrared receiver
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ndowens@yahoo.com
Требует: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, pkgconf-1.7.3,1

libmodbus-3.1.6_1
Modbus library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: bsam@FreeBSD.org
Требует: asciidoc-9.0.2, bash-5.0.18_3, boehm-gc-8.0.4_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, getopt-1.1.6, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, iso8879-1986_3, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libpaper-1.1.24.4, libxml2-2.9.10_1, libxslt-1.1.34_1, perl5-5.32.0, python37-3.7.9_1, readline-8.0.4, sdocbook-xml-1.1_2,2, w3m-0.5.3.20200507_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xmlto-0.0.28

librs232-20190531
Simple serial library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org

libsdr-0.1.0_2
Simple software defined radio (SDR) library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jeff@baitis.net
Требует: ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, fftw3-3.3.8_6, fftw3-float-3.3.8_6, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, lzo2-2.10_1, ninja-1.10.1,2, pkgconf-1.7.3,1, portaudio-19.6.0_5,1, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9, rtl-sdr-0.6.0,1
Также присутствует в: Hamradio

libsdr-gui-0.1.0_4
GUI functions (e.g. waterfall) for libsdr library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jeff@baitis.net
Требует: ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, dbus-1.12.20_3, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, fftw3-3.3.8_6, fftw3-float-3.3.8_6, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, glib-2.66.2,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.5, jsoncpp-1.9.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.9.1.20200928, libffi-3.3_1, libgudev-234, libiconv-1.16, libinput-1.16.2, liblz4-1.9.2_1,1, libmtdev-1.1.6, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libsdr-0.1.0_2, libudev-devd-0.4.2_1, libunwind-20200331_1, libuv-1.40.0, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-20.2.0_1, ninja-1.10.1,2, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, portaudio-19.6.0_5,1, py27-evdev-1.3.0, py27-pyudev-0.22.0, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0_1, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, rtl-sdr-0.6.0,1, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Также присутствует в: Hamradio

libticables2-1.3.5_1
TI calculator link cables library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: danfe@FreeBSD.org
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.2,1, gmake-4.3_2, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libtool-2.4.6_1, libxml2-2.9.10_1, m4-1.4.18_1,1, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4

libticalcs2-1.1.9
TI calculator library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: danfe@FreeBSD.org
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, expat-2.2.8, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.2,1, gmake-4.3_2, indexinfo-0.3.1, libarchive-3.4.3,1, libffi-3.3_1, libiconv-1.16, liblz4-1.9.2_1,1, libtextstyle-0.21, libticables2-1.3.5_1, libticonv-1.1.5, libtifiles2-1.1.7, libtool-2.4.6_1, libxml2-2.9.10_1, lzo2-2.10_1, m4-1.4.18_1,1, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4

libusbmuxd-1.0.10
Communication interface library for usbmuxd
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: libplist-1.12, libxml2-2.9.10_1, pkgconf-1.7.3,1

linrad-4.02_6
Amateur Radio DSP utility (SDR)
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: boost-libs-1.72.0_2, gettext-runtime-0.21, gmake-4.3_2, icu-67.1,1, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libffi-3.3_1, libftdi-0.20_16, libpthread-stubs-0.4, libxcb-1.14_1, nasm-2.15.05,1, portaudio-19.6.0_5,1, python37-3.7.9_1, readline-8.0.4, rtl-sdr-0.6.0,1, xorgproto-2020.1
Также присутствует в: Hamradio

liquid-dsp-1.3.2_1
Software-Defined Radio Digital Signal Processing Library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: mr@FreeBSD.org
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, fftw3-3.3.8_6, fftw3-float-3.3.8_6, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libiconv-1.16, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.32.0

lirc-0.9.0_12
Linux Infrared Remote Control
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, boost-libs-1.72.0_2, evdev-proto-5.8, gettext-runtime-0.21, gmake-4.3_2, icu-67.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libffi-3.3_1, libftdi-0.20_16, libirman-0.5.2, libpthread-stubs-0.4, libtool-2.4.6_1, libxcb-1.14_1, m4-1.4.18_1,1, perl5-5.32.0, python37-3.7.9_1, readline-8.0.4, xorgproto-2020.1

locator-0.1
Grid square calculator program used in Amateur Radio and GPS work
Полное описание | Исходные тексты
Поддержкой занимается: hamradio@FreeBSD.org
Также присутствует в: Hamradio, Astro, Geography

lrzsz-0.12.20_4
Receive/Send files via X/Y/ZMODEM protocol. (unrestrictive)
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dinoex@FreeBSD.org
Требует: gettext-runtime-0.21, gettext-tools-0.21, indexinfo-0.3.1, libtextstyle-0.21

lysdr-0.0.6_2
Lysdr SDR program for Unix
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, celt-0.11.3_3, cups-2.3.3_1, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jackit-0.125.0_11, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsamplerate-0.1.9_1, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

mbelib-1.3.0
P25 Phase 1 and ProVoice vocoder
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: takefu@airport.fm
Требует: ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, lzo2-2.10_1, ninja-1.10.1,2, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9
Также присутствует в: Hamradio

mgetty-1.1.37_2
Handle external logins, send and receive faxes
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: olgeni@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libiconv-1.16, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.32.0, texinfo-6.7_4,1

minicom-2.7.1_2
MS-DOS Telix serial communication program "workalike"
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: gettext-runtime-0.21, gettext-tools-0.21, indexinfo-0.3.1, libtextstyle-0.21, lrzsz-0.12.20_4

mlan3-1.00
Version 3.00 beta API for Dallas Semiconductors 1-wire lan devices
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: portmaster@bsdforge.com

morse-2.5
Morse Code Trainer
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Также присутствует в: Hamradio

multimon-ng-1.1.0
Digital transmission decoder
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kevans@FreeBSD.org
Требует: ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, lzo2-2.10_1, ninja-1.10.1,2, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9
Также присутствует в: Hamradio

nanovna-saver-0.3.7
Multiplatform tool to save Touchstone files from the NanoVNA
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: aarch64-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.4, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jasper-2.0.22, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms-1.19_6,1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.9.1.20200928, libffi-3.3_1, libgudev-234, libiconv-1.16, libidn2-2.3.0_1, libinput-1.16.2, liblz4-1.9.2_1,1, libmng-1.0.10_3, libmtdev-1.1.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, metis-5.1.0_8, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, openblas-0.3.10,1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pcre2-10.35, png-1.6.37, py27-enum34-1.1.10, py27-evdev-1.3.0, py27-pyserial-3.4_1, py27-pyudev-0.22.0, py27-qt5-gui-5.15.0, py27-qt5-widgets-5.15.0, py37-numpy-1.16.6,1, py37-qt5-core-5.15.0, py37-scipy-1.2.2_1, py37-sip-4.19.24,1, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qscintilla2-qt5-2.11.5, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0_1, qt5-imageformats-5.15.0, qt5-network-5.15.0, qt5-printsupport-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, suitesparse-5.8.1, tbb-2020.3, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, webp-1.1.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Также присутствует в: Hamradio

nasawash-0.50
Amateur Radio keplerian file cleanup program
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Также присутствует в: Hamradio

ncid-1.11
Network based Caller ID package
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: egypcio@FreeBSD.org
Требует: aarch64-binutils-2.33.1_3,1, bash-5.0.18_3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gcc9-9.3.0_1, gettext-runtime-0.21, gmake-4.3_2, gmp-6.2.0, indexinfo-0.3.1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, mpc-1.1.0_2, mpfr-4.1.0, pcre-8.44, perl5-5.32.0, png-1.6.37, readline-8.0.4, tcl86-8.6.10, tk86-8.6.10_1, xorgproto-2020.1

nec2c-.9_3
Used to calculate antenna patterns useful to ham radio
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: ccmath-2.2.1_3
Также присутствует в: Hamradio

nmealib-0.5.3
Library for working with the NMEA protocol
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: skreuzer@FreeBSD.org
Требует: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1

o2sms-3.36_1
Send SMS messages via the websites of Irish mobile operators
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: expat-2.2.8, p5-Authen-NTLM-1.09_1, p5-Clone-0.45, p5-Crypt-SSLeay-0.72_3, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.11, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-LWP-Protocol-https-6.09, p5-Lingua-EN-Squeeze-2020.02, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-TestGen4Web-Runner-0.11_2, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-XML-NamespaceSupport-1.12, p5-XML-Parser-2.44, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, p5-XML-SAX-Expat-0.51_1, p5-XML-Simple-2.25, p5-libwww-6.49, perl5-5.32.0
Также присутствует в: Perl5

obexapp-1.4.15_4
Obex application to transfer objects to mobile equipment
Полное описание | Исходные тексты
Поддержкой занимается: madpilot@FreeBSD.org
Требует: expat-2.2.8, indexinfo-0.3.1, openobex-1.7.2, readline-8.0.4
Также присутствует в: Net

ompl-1.5.0
Open Motion Planning Library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: yuri@FreeBSD.org
Требует: boost-libs-1.72.0_2, ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, eigen-3.3.7, expat-2.2.8, flann-1.9.1.29_1, gettext-runtime-0.21, hdf-szip-2.1.1, hdf5-1.10.6,1, icu-67.1,1, indexinfo-0.3.1, jsoncpp-1.9.4, libGLU-9.0.1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libuv-1.40.0, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-20.2.0_1, morse-robotics-1.4.154, ninja-1.10.1,2, ode-0.13_4,1, pciids-20200922, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9, triangle-1.6_5, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Misc

opencbm-0.4.99.102
Commodore CBM serial IEC/IEEE-488 bus utilities
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: felix@palmen-it.de
Требует: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cc65-2.18_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gawk-5.1.0, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, groff-1.22.4_3, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, icu-67.1,1, indexinfo-0.3.1, jade-1.2.1_10, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgd-2.3.0,1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libsigsegv-2.12, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, linuxdoc-tools-0.9.82, mesa-libs-20.2.0_1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.10, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, sgmls-1.1.91_2, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texinfo-6.7_4,1, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, wayland-1.18.0_4, webp-1.1.0, xmlcatmgr-2.2_2, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1
Также присутствует в: Archivers

opencbm-kmod-0.4.99.102
OpenCBM driver module for parallel-port X[MA]-1541 cables
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: felix@palmen-it.de
Также присутствует в: Archivers, Kld

opencbm-plugin-xa1541-0.4.99.102
OpenCBM plugin for parallel-port cables
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: felix@palmen-it.de
Требует: cc65-2.18_1, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, opencbm-0.4.99.102, opencbm-kmod-0.4.99.102, pkgconf-1.7.3,1
Также присутствует в: Archivers

openobex-1.7.2
Open source implementation of the OBEX protocol
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: madpilot@FreeBSD.org
Требует: ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, lzo2-2.10_1, ninja-1.10.1,2, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9
Также присутствует в: Net

openzwave-1.4.3254
Open-source interface to Z-Wave networks
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: johan@stromnet.se
Требует: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, pkgconf-1.7.3,1

openzwave-devel-1.6.1061
Open-source interface to Z-Wave networks
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kiwi@oav.net
Требует: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, pkgconf-1.7.3,1

owfs-3.2p3_1
1-wire file system implementation
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: johan@stromnet.se
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, fusefs-libs-2.9.9_1, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.32.0, pkgconf-1.7.3,1

p5-Cisco-UCS-0.51_1
Perl interface to the Cisco UCS XML API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: snowfly@yuntech.edu.tw
Требует: expat-2.2.8, p5-Authen-NTLM-1.09_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.11, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-XML-NamespaceSupport-1.12, p5-XML-Parser-2.44, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, p5-XML-SAX-Expat-0.51_1, p5-XML-Simple-2.25, p5-libwww-6.49, perl5-5.32.0
Также присутствует в: Perl5

p5-Device-Gsm-1.61
Perl interface to GSM phones/modems on serial ports
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: p5-Device-Modem-1.59, p5-Device-SerialPort-1.040000_2, perl5-5.32.0
Также присутствует в: Perl5

p5-Device-Modem-1.59
Perl class to interface generic modems (AT-compliant)
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: p5-Device-SerialPort-1.040000_2, perl5-5.32.0
Также присутствует в: Perl5

p5-Device-SerialPort-1.040000_2
Perl5 module for simple serial port control
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: perl5-5.32.0
Также присутствует в: Perl5

p5-Fax-Hylafax-Client-1.02_2
Simple Perl client for the HylaFAX fax server
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: perl5-5.32.0
Также присутствует в: Perl5

p5-Nexmo-SMS-0.06_2
Send SMS via http://www.nexmo.com/ API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jnlin@freebsd.cs.nctu.edu.tw
Требует: p5-Authen-NTLM-1.09_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.11, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-libwww-6.49, perl5-5.32.0
Также присутствует в: Perl5

p5-SMS-SMS77-0.01_2
Perl interface and script to send SMS via SMS77.de
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: p5-Authen-NTLM-1.09_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.11, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-Module-Build-0.4231, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-libwww-6.49, perl5-5.32.0
Также присутствует в: Net, Perl5

p5-SMS-Send-1.06_1
Driver-based API for sending SMS messages
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: snowfly@yuntech.edu.tw
Требует: p5-Class-Adapter-1.08_1, p5-Params-Util-1.07_2, perl5-5.32.0
Также присутствует в: Perl5

p5-SMS-Send-DeviceGsm-1.06_1
SMS::Send driver for Device::Gsm
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: snowfly@yuntech.edu.tw
Требует: p5-Class-Adapter-1.08_1, p5-Device-Gsm-1.61, p5-Device-Modem-1.59, p5-Device-SerialPort-1.040000_2, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, perl5-5.32.0
Также присутствует в: Perl5

p5-SMS-Send-NexmoUnicode-0.02
SMS::Send driver for www.nexmo.com (Unicode)
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jnlin@freebsd.cs.nctu.edu.tw
Требует: p5-Authen-NTLM-1.09_1, p5-Class-Adapter-1.08_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.11, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Nexmo-SMS-0.06_2, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-libwww-6.49, perl5-5.32.0
Также присутствует в: Perl5

p5-SMS-Send-TW-HiAir-0.02_1
SMS::Send driver for http://hiair.hinet.net/
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jnlin@freebsd.cs.nctu.edu.tw
Требует: libiconv-1.16, p5-Authen-NTLM-1.09_1, p5-CGI-4.51, p5-Class-Adapter-1.08_1, p5-Clone-0.45, p5-Crypt-SSLeay-0.72_3, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.11, p5-HTML-Form-6.07, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTML-Tree-5.07, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-HTTP-Server-Simple-0.52, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-LWP-Protocol-https-6.09, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, p5-Socket6-0.29, p5-Text-Iconv-1.7_3, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-Mechanize-2.02, p5-WWW-RobotRules-6.02_1, p5-libwww-6.49, perl5-5.32.0
Также присутствует в: Perl5

p5-SMS-Send-TW-PChome-0.03_1
SMS::Send driver for sms.pchome.com.tw
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: snowfly@yuntech.edu.tw
Требует: libiconv-1.16, p5-Authen-NTLM-1.09_1, p5-CGI-4.51, p5-Class-Adapter-1.08_1, p5-Clone-0.45, p5-Crypt-SSLeay-0.72_3, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.11, p5-HTML-Form-6.07, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTML-Tree-5.07, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-HTTP-Server-Simple-0.52, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-LWP-Protocol-https-6.09, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, p5-Socket6-0.29, p5-Text-Iconv-1.7_3, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-Mechanize-2.02, p5-WWW-RobotRules-6.02_1, p5-libwww-6.49, perl5-5.32.0
Также присутствует в: Perl5

p5-SMS-Send-TW-Qma-0.01_1
SMS::Send driver for http://www.qma.com/
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: snowfly@yuntech.edu.tw
Требует: p5-Authen-NTLM-1.09_1, p5-CGI-4.51, p5-Class-Adapter-1.08_1, p5-Clone-0.45, p5-Crypt-SSLeay-0.72_3, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.11, p5-HTML-Form-6.07, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTML-Tree-5.07, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-HTTP-Server-Simple-0.52, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-LWP-Protocol-https-6.09, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-Mechanize-2.02, p5-WWW-RobotRules-6.02_1, p5-libwww-6.49, perl5-5.32.0
Также присутствует в: Perl5

p5-SMS-Send-TW-ShareSMS-0.02_1
SMS::Send driver for www.ShareSMS.com
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: snowfly@yuntech.edu.tw
Требует: p5-Authen-NTLM-1.09_1, p5-Class-Adapter-1.08_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.11, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-libwww-6.49, perl5-5.32.0
Также присутствует в: Perl5

p5-SMS-Send-TW-Socket2Air-0.01_1
SMS::Send driver for Socket2Air
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jnlin@freebsd.cs.nctu.edu.tw
Требует: libiconv-1.16, p5-Authen-NTLM-1.09_1, p5-Class-Adapter-1.08_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.11, p5-Filter-1.60, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, p5-Socket6-0.29, p5-Switch-2.17_1, p5-Text-Iconv-1.7_3, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-libwww-6.49, perl5-5.32.0
Также присутствует в: Perl5

p5-SMS-Send-TW-chtsns-0.03_1
SMS::Send driver for SNS service of CHT
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jnlin@freebsd.cs.nctu.edu.tw
Требует: libiconv-1.16, p5-Authen-NTLM-1.09_1, p5-CGI-4.51, p5-Class-Adapter-1.08_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.11, p5-Filter-1.60, p5-HTML-Form-6.07, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTML-Tree-5.07, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-HTTP-Server-Simple-0.52, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, p5-Socket6-0.29, p5-Switch-2.17_1, p5-Text-Iconv-1.7_3, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-Mechanize-2.02, p5-WWW-RobotRules-6.02_1, p5-libwww-6.49, perl5-5.32.0
Также присутствует в: Perl5

p5-SMS-Send-TW-emome-0.04_1
SMS::Send driver for www.emome.net
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: snowfly@yuntech.edu.tw
Требует: libiconv-1.16, p5-Authen-NTLM-1.09_1, p5-CGI-4.51, p5-Class-Adapter-1.08_1, p5-Clone-0.45, p5-Crypt-SSLeay-0.72_3, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.11, p5-HTML-Form-6.07, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTML-Tree-5.07, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-HTTP-Server-Simple-0.52, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-LWP-Protocol-https-6.09, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, p5-Socket6-0.29, p5-Text-Iconv-1.7_3, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-Mechanize-2.02, p5-WWW-RobotRules-6.02_1, p5-libwww-6.49, perl5-5.32.0
Также присутствует в: Perl5

php72-pear-horde-Horde_ActiveSync-2.41.4
Horde ActiveSync Server Library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: horde@FreeBSD.org
Требует: libargon2-20190702, libxml2-2.9.10_1, pcre-8.44, pcre2-10.35, php72-7.2.34, php72-ctype-7.2.34, php72-dom-7.2.34, php72-pear-Math_BigInteger-1.0.3, php72-pear-channel-horde-20160602, php72-pear-horde-Horde_Compress-2.2.3, php72-pear-horde-Horde_Idna-1.1.2, php72-pear-horde-Horde_Text_Flowed-2.0.4, php72-zlib-7.2.34, php73-7.3.23, php73-bcmath-7.3.23, php73-pear-Horde_Mapi-1.0.10, php73-pear-horde-Horde_Exception-2.0.8, php73-pear-horde-Horde_Mail-2.6.5, php73-pear-horde-Horde_Mime-2.11.0, php74-7.4.11, php74-pear-1.10.6, php74-pear-horde-Horde_Date-2.4.1, php74-pear-horde-Horde_Icalendar-2.1.8, php74-pear-horde-Horde_Nls-2.2.1_1, php74-xml-7.4.11, php74-zlib-7.4.11, php80-8.0.0.r2_1, php80-dom-8.0.0.r2_1, php80-pear-Net_SMTP-1.9.0, php80-pear-Net_Socket-1.0.14, php80-pear-horde-Horde_Stream-1.6.3, php80-pear-horde-Horde_Stream_Filter-2.0.4, php80-pear-horde-Horde_Stream_Wrapper-2.1.4, php80-pear-horde-Horde_Support-2.2.0, php80-pear-horde-Horde_Translation-2.2.2, php80-pear-horde-Horde_Util-2.5.9
Также присутствует в: Www, Pear

php72-pear-horde-Horde_SyncMl-2.0.7
Horde API for processing SyncML requests
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: horde@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libargon2-20190702, libxml2-2.9.10_1, pcre-8.44, pcre2-10.35, php72-7.2.34, php72-dom-7.2.34, php72-hash-7.2.34, php72-json-7.2.34, php72-pear-Math_BigInteger-1.0.3, php72-pear-channel-horde-20160602, php72-pear-horde-Horde_Alarm-2.2.10, php72-pear-horde-Horde_Browser-2.0.16, php72-pear-horde-Horde_Cache-2.5.5, php72-pear-horde-Horde_Compress-2.2.3, php72-pear-horde-Horde_Css_Parser-1.0.11, php72-pear-horde-Horde_Data-2.1.5, php72-pear-horde-Horde_Idna-1.1.2, php72-pear-horde-Horde_Pack-1.0.7, php72-pear-horde-Horde_Prefs-2.9.0, php72-pear-horde-Horde_Routes-2.0.5, php72-pear-horde-Horde_Text_Filter-2.3.6, php72-pear-horde-Horde_Text_Flowed-2.0.4, php72-pear-horde-Horde_Xml_Wbxml-2.0.4, php72-zlib-7.2.34, php73-7.3.23, php73-bcmath-7.3.23, php73-pear-Horde_Log-2.3.0, php73-pear-Horde_Mapi-1.0.10, php73-pear-Horde_Smtp-1.9.5, php73-pear-horde-Horde_Compress_Fast-1.1.1, php73-pear-horde-Horde_CssMinify-1.0.4, php73-pear-horde-Horde_Exception-2.0.8, php73-pear-horde-Horde_JavascriptMinify-1.1.5, php73-pear-horde-Horde_Mail-2.6.5, php73-pear-horde-Horde_Mime-2.11.0, php73-pear-horde-Horde_Mime_Viewer-2.2.2, php73-xml-7.3.23, php74-7.4.11, php74-ctype-7.4.11, php74-gettext-7.4.11, php74-mysqli-7.4.11, php74-pear-1.10.6, php74-pear-horde-Horde_ActiveSync-2.41.4, php74-pear-horde-Horde_Autoloader-2.1.2, php74-pear-horde-Horde_Cli-2.3.0, php74-pear-horde-Horde_Constraint-2.0.3, php74-pear-horde-Horde_Controller-2.0.5, php74-pear-horde-Horde_Core-2.31.14, php74-pear-horde-Horde_Date-2.4.1, php74-pear-horde-Horde_Db-2.4.0_1, php74-pear-horde-Horde_HashTable-1.2.6, php74-pear-horde-Horde_History-2.3.6, php74-pear-horde-Horde_Icalendar-2.1.8, php74-pear-horde-Horde_Injector-2.0.5, php74-pear-horde-Horde_Lock-2.1.4, php74-pear-horde-Horde_LoginTasks-2.0.7, php74-pear-horde-Horde_Nls-2.2.1_1, php74-pear-horde-Horde_Notification-2.0.4, php74-pear-horde-Horde_SessionHandler-2.2.9, php74-pear-horde-Horde_Socket_Client-2.1.3, php74-pear-horde-Horde_Template-2.0.3, php74-pear-horde-Horde_Url-2.2.6, php74-session-7.4.11, php74-xml-7.4.11, php74-zlib-7.4.11, php80-8.0.0.r2_1, php80-dom-8.0.0.r2_1, php80-pear-Horde_Crypt_Blowfish-1.1.3, php80-pear-Net_SMTP-1.9.0, php80-pear-Net_Socket-1.0.14, php80-pear-horde-Horde_Auth-2.2.2, php80-pear-horde-Horde_Group-2.1.1, php80-pear-horde-Horde_Perms-2.1.8, php80-pear-horde-Horde_Role-1.0.1, php80-pear-horde-Horde_Secret-2.0.6, php80-pear-horde-Horde_Serialize-2.0.5, php80-pear-horde-Horde_Share-2.2.0, php80-pear-horde-Horde_Stream-1.6.3, php80-pear-horde-Horde_Stream_Filter-2.0.4, php80-pear-horde-Horde_Stream_Wrapper-2.1.4, php80-pear-horde-Horde_Support-2.2.0, php80-pear-horde-Horde_Token-2.0.9, php80-pear-horde-Horde_Translation-2.2.2, php80-pear-horde-Horde_Util-2.5.9, php80-pear-horde-Horde_View-2.0.6
Также присутствует в: Www, Pear

php73-pear-horde-Horde_ActiveSync-2.41.4
Horde ActiveSync Server Library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: horde@FreeBSD.org
Требует: libargon2-20190702, libxml2-2.9.10_1, pcre-8.44, pcre2-10.35, php72-7.2.34, php72-dom-7.2.34, php72-pear-Math_BigInteger-1.0.3, php72-pear-channel-horde-20160602, php72-pear-horde-Horde_Compress-2.2.3, php72-pear-horde-Horde_Idna-1.1.2, php72-pear-horde-Horde_Text_Flowed-2.0.4, php72-zlib-7.2.34, php73-7.3.23, php73-bcmath-7.3.23, php73-ctype-7.3.23, php73-pear-Horde_Mapi-1.0.10, php73-pear-horde-Horde_Exception-2.0.8, php73-pear-horde-Horde_Mail-2.6.5, php73-pear-horde-Horde_Mime-2.11.0, php74-7.4.11, php74-pear-1.10.6, php74-pear-horde-Horde_Date-2.4.1, php74-pear-horde-Horde_Icalendar-2.1.8, php74-pear-horde-Horde_Nls-2.2.1_1, php74-xml-7.4.11, php74-zlib-7.4.11, php80-8.0.0.r2_1, php80-dom-8.0.0.r2_1, php80-pear-Net_SMTP-1.9.0, php80-pear-Net_Socket-1.0.14, php80-pear-horde-Horde_Stream-1.6.3, php80-pear-horde-Horde_Stream_Filter-2.0.4, php80-pear-horde-Horde_Stream_Wrapper-2.1.4, php80-pear-horde-Horde_Support-2.2.0, php80-pear-horde-Horde_Translation-2.2.2, php80-pear-horde-Horde_Util-2.5.9
Также присутствует в: Www, Pear

php73-pear-horde-Horde_SyncMl-2.0.7
Horde API for processing SyncML requests
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: horde@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libargon2-20190702, libxml2-2.9.10_1, pcre-8.44, pcre2-10.35, php72-7.2.34, php72-dom-7.2.34, php72-hash-7.2.34, php72-json-7.2.34, php72-pear-Math_BigInteger-1.0.3, php72-pear-channel-horde-20160602, php72-pear-horde-Horde_Alarm-2.2.10, php72-pear-horde-Horde_Browser-2.0.16, php72-pear-horde-Horde_Cache-2.5.5, php72-pear-horde-Horde_Compress-2.2.3, php72-pear-horde-Horde_Css_Parser-1.0.11, php72-pear-horde-Horde_Data-2.1.5, php72-pear-horde-Horde_Idna-1.1.2, php72-pear-horde-Horde_Pack-1.0.7, php72-pear-horde-Horde_Prefs-2.9.0, php72-pear-horde-Horde_Routes-2.0.5, php72-pear-horde-Horde_Text_Filter-2.3.6, php72-pear-horde-Horde_Text_Flowed-2.0.4, php72-pear-horde-Horde_Xml_Wbxml-2.0.4, php72-zlib-7.2.34, php73-7.3.23, php73-bcmath-7.3.23, php73-pear-Horde_Log-2.3.0, php73-pear-Horde_Mapi-1.0.10, php73-pear-Horde_Smtp-1.9.5, php73-pear-horde-Horde_Compress_Fast-1.1.1, php73-pear-horde-Horde_CssMinify-1.0.4, php73-pear-horde-Horde_Exception-2.0.8, php73-pear-horde-Horde_JavascriptMinify-1.1.5, php73-pear-horde-Horde_Mail-2.6.5, php73-pear-horde-Horde_Mime-2.11.0, php73-pear-horde-Horde_Mime_Viewer-2.2.2, php73-xml-7.3.23, php74-7.4.11, php74-ctype-7.4.11, php74-gettext-7.4.11, php74-mysqli-7.4.11, php74-pear-1.10.6, php74-pear-horde-Horde_ActiveSync-2.41.4, php74-pear-horde-Horde_Autoloader-2.1.2, php74-pear-horde-Horde_Cli-2.3.0, php74-pear-horde-Horde_Constraint-2.0.3, php74-pear-horde-Horde_Controller-2.0.5, php74-pear-horde-Horde_Core-2.31.14, php74-pear-horde-Horde_Date-2.4.1, php74-pear-horde-Horde_Db-2.4.0_1, php74-pear-horde-Horde_HashTable-1.2.6, php74-pear-horde-Horde_History-2.3.6, php74-pear-horde-Horde_Icalendar-2.1.8, php74-pear-horde-Horde_Injector-2.0.5, php74-pear-horde-Horde_Lock-2.1.4, php74-pear-horde-Horde_LoginTasks-2.0.7, php74-pear-horde-Horde_Nls-2.2.1_1, php74-pear-horde-Horde_Notification-2.0.4, php74-pear-horde-Horde_SessionHandler-2.2.9, php74-pear-horde-Horde_Socket_Client-2.1.3, php74-pear-horde-Horde_Template-2.0.3, php74-pear-horde-Horde_Url-2.2.6, php74-session-7.4.11, php74-xml-7.4.11, php74-zlib-7.4.11, php80-8.0.0.r2_1, php80-dom-8.0.0.r2_1, php80-pear-Horde_Crypt_Blowfish-1.1.3, php80-pear-Net_SMTP-1.9.0, php80-pear-Net_Socket-1.0.14, php80-pear-horde-Horde_Auth-2.2.2, php80-pear-horde-Horde_Group-2.1.1, php80-pear-horde-Horde_Perms-2.1.8, php80-pear-horde-Horde_Role-1.0.1, php80-pear-horde-Horde_Secret-2.0.6, php80-pear-horde-Horde_Serialize-2.0.5, php80-pear-horde-Horde_Share-2.2.0, php80-pear-horde-Horde_Stream-1.6.3, php80-pear-horde-Horde_Stream_Filter-2.0.4, php80-pear-horde-Horde_Stream_Wrapper-2.1.4, php80-pear-horde-Horde_Support-2.2.0, php80-pear-horde-Horde_Token-2.0.9, php80-pear-horde-Horde_Translation-2.2.2, php80-pear-horde-Horde_Util-2.5.9, php80-pear-horde-Horde_View-2.0.6
Также присутствует в: Www, Pear

php74-pear-horde-Horde_ActiveSync-2.41.4
Horde ActiveSync Server Library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: horde@FreeBSD.org
Требует: libargon2-20190702, libxml2-2.9.10_1, pcre-8.44, pcre2-10.35, php72-7.2.34, php72-dom-7.2.34, php72-pear-Math_BigInteger-1.0.3, php72-pear-channel-horde-20160602, php72-pear-horde-Horde_Compress-2.2.3, php72-pear-horde-Horde_Idna-1.1.2, php72-pear-horde-Horde_Text_Flowed-2.0.4, php72-zlib-7.2.34, php73-7.3.23, php73-bcmath-7.3.23, php73-pear-Horde_Mapi-1.0.10, php73-pear-horde-Horde_Exception-2.0.8, php73-pear-horde-Horde_Mail-2.6.5, php73-pear-horde-Horde_Mime-2.11.0, php74-7.4.11, php74-ctype-7.4.11, php74-pear-1.10.6, php74-pear-horde-Horde_Date-2.4.1, php74-pear-horde-Horde_Icalendar-2.1.8, php74-pear-horde-Horde_Nls-2.2.1_1, php74-xml-7.4.11, php74-zlib-7.4.11, php80-8.0.0.r2_1, php80-dom-8.0.0.r2_1, php80-pear-Net_SMTP-1.9.0, php80-pear-Net_Socket-1.0.14, php80-pear-horde-Horde_Stream-1.6.3, php80-pear-horde-Horde_Stream_Filter-2.0.4, php80-pear-horde-Horde_Stream_Wrapper-2.1.4, php80-pear-horde-Horde_Support-2.2.0, php80-pear-horde-Horde_Translation-2.2.2, php80-pear-horde-Horde_Util-2.5.9
Также присутствует в: Www, Pear

php74-pear-horde-Horde_SyncMl-2.0.7
Horde API for processing SyncML requests
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: horde@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libargon2-20190702, libxml2-2.9.10_1, pcre-8.44, pcre2-10.35, php72-7.2.34, php72-dom-7.2.34, php72-hash-7.2.34, php72-json-7.2.34, php72-pear-Math_BigInteger-1.0.3, php72-pear-channel-horde-20160602, php72-pear-horde-Horde_Alarm-2.2.10, php72-pear-horde-Horde_Browser-2.0.16, php72-pear-horde-Horde_Cache-2.5.5, php72-pear-horde-Horde_Compress-2.2.3, php72-pear-horde-Horde_Css_Parser-1.0.11, php72-pear-horde-Horde_Data-2.1.5, php72-pear-horde-Horde_Idna-1.1.2, php72-pear-horde-Horde_Pack-1.0.7, php72-pear-horde-Horde_Prefs-2.9.0, php72-pear-horde-Horde_Routes-2.0.5, php72-pear-horde-Horde_Text_Filter-2.3.6, php72-pear-horde-Horde_Text_Flowed-2.0.4, php72-pear-horde-Horde_Xml_Wbxml-2.0.4, php72-zlib-7.2.34, php73-7.3.23, php73-bcmath-7.3.23, php73-pear-Horde_Log-2.3.0, php73-pear-Horde_Mapi-1.0.10, php73-pear-Horde_Smtp-1.9.5, php73-pear-horde-Horde_Compress_Fast-1.1.1, php73-pear-horde-Horde_CssMinify-1.0.4, php73-pear-horde-Horde_Exception-2.0.8, php73-pear-horde-Horde_JavascriptMinify-1.1.5, php73-pear-horde-Horde_Mail-2.6.5, php73-pear-horde-Horde_Mime-2.11.0, php73-pear-horde-Horde_Mime_Viewer-2.2.2, php73-xml-7.3.23, php74-7.4.11, php74-ctype-7.4.11, php74-gettext-7.4.11, php74-mysqli-7.4.11, php74-pear-1.10.6, php74-pear-horde-Horde_ActiveSync-2.41.4, php74-pear-horde-Horde_Autoloader-2.1.2, php74-pear-horde-Horde_Cli-2.3.0, php74-pear-horde-Horde_Constraint-2.0.3, php74-pear-horde-Horde_Controller-2.0.5, php74-pear-horde-Horde_Core-2.31.14, php74-pear-horde-Horde_Date-2.4.1, php74-pear-horde-Horde_Db-2.4.0_1, php74-pear-horde-Horde_HashTable-1.2.6, php74-pear-horde-Horde_History-2.3.6, php74-pear-horde-Horde_Icalendar-2.1.8, php74-pear-horde-Horde_Injector-2.0.5, php74-pear-horde-Horde_Lock-2.1.4, php74-pear-horde-Horde_LoginTasks-2.0.7, php74-pear-horde-Horde_Nls-2.2.1_1, php74-pear-horde-Horde_Notification-2.0.4, php74-pear-horde-Horde_SessionHandler-2.2.9, php74-pear-horde-Horde_Socket_Client-2.1.3, php74-pear-horde-Horde_Template-2.0.3, php74-pear-horde-Horde_Url-2.2.6, php74-session-7.4.11, php74-xml-7.4.11, php74-zlib-7.4.11, php80-8.0.0.r2_1, php80-dom-8.0.0.r2_1, php80-pear-Horde_Crypt_Blowfish-1.1.3, php80-pear-Net_SMTP-1.9.0, php80-pear-Net_Socket-1.0.14, php80-pear-horde-Horde_Auth-2.2.2, php80-pear-horde-Horde_Group-2.1.1, php80-pear-horde-Horde_Perms-2.1.8, php80-pear-horde-Horde_Role-1.0.1, php80-pear-horde-Horde_Secret-2.0.6, php80-pear-horde-Horde_Serialize-2.0.5, php80-pear-horde-Horde_Share-2.2.0, php80-pear-horde-Horde_Stream-1.6.3, php80-pear-horde-Horde_Stream_Filter-2.0.4, php80-pear-horde-Horde_Stream_Wrapper-2.1.4, php80-pear-horde-Horde_Support-2.2.0, php80-pear-horde-Horde_Token-2.0.9, php80-pear-horde-Horde_Translation-2.2.2, php80-pear-horde-Horde_Util-2.5.9, php80-pear-horde-Horde_View-2.0.6
Также присутствует в: Www, Pear

php80-pear-horde-Horde_ActiveSync-2.41.4
Horde ActiveSync Server Library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: horde@FreeBSD.org
Требует: libargon2-20190702, libxml2-2.9.10_1, pcre-8.44, pcre2-10.35, php72-7.2.34, php72-dom-7.2.34, php72-pear-Math_BigInteger-1.0.3, php72-pear-channel-horde-20160602, php72-pear-horde-Horde_Compress-2.2.3, php72-pear-horde-Horde_Idna-1.1.2, php72-pear-horde-Horde_Text_Flowed-2.0.4, php72-zlib-7.2.34, php73-7.3.23, php73-bcmath-7.3.23, php73-pear-Horde_Mapi-1.0.10, php73-pear-horde-Horde_Exception-2.0.8, php73-pear-horde-Horde_Mail-2.6.5, php73-pear-horde-Horde_Mime-2.11.0, php74-7.4.11, php74-pear-1.10.6, php74-pear-horde-Horde_Date-2.4.1, php74-pear-horde-Horde_Icalendar-2.1.8, php74-pear-horde-Horde_Nls-2.2.1_1, php74-xml-7.4.11, php74-zlib-7.4.11, php80-8.0.0.r2_1, php80-ctype-8.0.0.r2_1, php80-dom-8.0.0.r2_1, php80-pear-Net_SMTP-1.9.0, php80-pear-Net_Socket-1.0.14, php80-pear-horde-Horde_Stream-1.6.3, php80-pear-horde-Horde_Stream_Filter-2.0.4, php80-pear-horde-Horde_Stream_Wrapper-2.1.4, php80-pear-horde-Horde_Support-2.2.0, php80-pear-horde-Horde_Translation-2.2.2, php80-pear-horde-Horde_Util-2.5.9
Также присутствует в: Www, Pear

php80-pear-horde-Horde_SyncMl-2.0.7
Horde API for processing SyncML requests
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: horde@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libargon2-20190702, libxml2-2.9.10_1, pcre-8.44, pcre2-10.35, php72-7.2.34, php72-dom-7.2.34, php72-hash-7.2.34, php72-json-7.2.34, php72-pear-Math_BigInteger-1.0.3, php72-pear-channel-horde-20160602, php72-pear-horde-Horde_Alarm-2.2.10, php72-pear-horde-Horde_Browser-2.0.16, php72-pear-horde-Horde_Cache-2.5.5, php72-pear-horde-Horde_Compress-2.2.3, php72-pear-horde-Horde_Css_Parser-1.0.11, php72-pear-horde-Horde_Data-2.1.5, php72-pear-horde-Horde_Idna-1.1.2, php72-pear-horde-Horde_Pack-1.0.7, php72-pear-horde-Horde_Prefs-2.9.0, php72-pear-horde-Horde_Routes-2.0.5, php72-pear-horde-Horde_Text_Filter-2.3.6, php72-pear-horde-Horde_Text_Flowed-2.0.4, php72-pear-horde-Horde_Xml_Wbxml-2.0.4, php72-zlib-7.2.34, php73-7.3.23, php73-bcmath-7.3.23, php73-pear-Horde_Log-2.3.0, php73-pear-Horde_Mapi-1.0.10, php73-pear-Horde_Smtp-1.9.5, php73-pear-horde-Horde_Compress_Fast-1.1.1, php73-pear-horde-Horde_CssMinify-1.0.4, php73-pear-horde-Horde_Exception-2.0.8, php73-pear-horde-Horde_JavascriptMinify-1.1.5, php73-pear-horde-Horde_Mail-2.6.5, php73-pear-horde-Horde_Mime-2.11.0, php73-pear-horde-Horde_Mime_Viewer-2.2.2, php73-xml-7.3.23, php74-7.4.11, php74-ctype-7.4.11, php74-gettext-7.4.11, php74-mysqli-7.4.11, php74-pear-1.10.6, php74-pear-horde-Horde_ActiveSync-2.41.4, php74-pear-horde-Horde_Autoloader-2.1.2, php74-pear-horde-Horde_Cli-2.3.0, php74-pear-horde-Horde_Constraint-2.0.3, php74-pear-horde-Horde_Controller-2.0.5, php74-pear-horde-Horde_Core-2.31.14, php74-pear-horde-Horde_Date-2.4.1, php74-pear-horde-Horde_Db-2.4.0_1, php74-pear-horde-Horde_HashTable-1.2.6, php74-pear-horde-Horde_History-2.3.6, php74-pear-horde-Horde_Icalendar-2.1.8, php74-pear-horde-Horde_Injector-2.0.5, php74-pear-horde-Horde_Lock-2.1.4, php74-pear-horde-Horde_LoginTasks-2.0.7, php74-pear-horde-Horde_Nls-2.2.1_1, php74-pear-horde-Horde_Notification-2.0.4, php74-pear-horde-Horde_SessionHandler-2.2.9, php74-pear-horde-Horde_Socket_Client-2.1.3, php74-pear-horde-Horde_Template-2.0.3, php74-pear-horde-Horde_Url-2.2.6, php74-session-7.4.11, php74-xml-7.4.11, php74-zlib-7.4.11, php80-8.0.0.r2_1, php80-dom-8.0.0.r2_1, php80-pear-Horde_Crypt_Blowfish-1.1.3, php80-pear-Net_SMTP-1.9.0, php80-pear-Net_Socket-1.0.14, php80-pear-horde-Horde_Auth-2.2.2, php80-pear-horde-Horde_Group-2.1.1, php80-pear-horde-Horde_Perms-2.1.8, php80-pear-horde-Horde_Role-1.0.1, php80-pear-horde-Horde_Secret-2.0.6, php80-pear-horde-Horde_Serialize-2.0.5, php80-pear-horde-Horde_Share-2.2.0, php80-pear-horde-Horde_Stream-1.6.3, php80-pear-horde-Horde_Stream_Filter-2.0.4, php80-pear-horde-Horde_Stream_Wrapper-2.1.4, php80-pear-horde-Horde_Support-2.2.0, php80-pear-horde-Horde_Token-2.0.9, php80-pear-horde-Horde_Translation-2.2.2, php80-pear-horde-Horde_Util-2.5.9, php80-pear-horde-Horde_View-2.0.6
Также присутствует в: Www, Pear

picocom-3.1
Dumb Terminal Emulator
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org

pr-1.1_1
Daemon that connects local terminal device to a terminal server
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: portmaster@bsdforge.com
Также присутствует в: Net

predict-2.2.7
Satellite tracking program for amateur radio satellites
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: alsa-lib-1.1.2_2
Также присутствует в: Astro, Hamradio

py27-adafruit-ampy-1.0.5_2
Adafruit MicroPython tool
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: loader@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py27-pyserial-3.4_1, py27-python-dotenv-0.14.0, py27-typing-3.7.4.1, py37-click-7.1.2, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4
Также присутствует в: Python

py27-adb-1.3.0.9
Pure-python implementation of ADB and Fastboot protocols
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jbeich@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py27-libusb1-1.8, py37-asn1crypto-1.3.0, py37-cffi-1.14.3, py37-cryptography-2.6.1, py37-pycparser-2.20, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4
Также присутствует в: Devel, Python

py27-esptool-2.5.1_2
Utility to communicate with Espressif ESP8266 & ESP32 chips
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: loader@FreeBSD.org
Требует: gettext-runtime-0.21, gmp-6.2.0, indexinfo-0.3.1, libffi-3.3_1, mpc-1.1.0_2, mpfr-4.1.0, py27-ecdsa-0.15, py27-pyserial-3.4_1, py37-gmpy2-2.0.8_3, py37-pyaes-1.6.1, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4
Также присутствует в: Python

py27-hidapi-0.9.0
Cython interface to comms/hidapi
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ehaupt@FreeBSD.org
Требует: gettext-runtime-0.21, hidapi-0.8.0.r1_3, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, py38-cython-0.29.21, py38-setuptools-44.0.0, python27-2.7.18_1, python38-3.8.6_1, readline-8.0.4
Также присутствует в: Python

py27-libconcord-1.2_1
Python bindings for Logitech Harmony library
Полное описание | Исходные тексты
Поддержкой занимается: shurd@FreeBSD.org
Требует: gettext-runtime-0.21, glib-2.66.2,1, hidapi-0.8.0.r1_3, indexinfo-0.3.1, libconcord-1.2_2, libffi-3.3_1, libiconv-1.16, libxml2-2.9.10_1, libzip-1.5.2, pcre-8.44, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, shared-mime-info-2.0

py27-lirc-0.0.5_4
Lirc support library for Python
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lewiz@compsoc.man.ac.uk
Требует: boost-libs-1.72.0_2, gettext-runtime-0.21, icu-67.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libffi-3.3_1, libftdi-0.20_16, libirman-0.5.2, libpthread-stubs-0.4, libxcb-1.14_1, lirc-0.9.0_12,1, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, xorgproto-2020.1
Также присутствует в: Python

py27-pyserial-3.4_1
Serial port encapsulation library for Python
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sbz@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py38-setuptools-44.0.0, python27-2.7.18_1, python38-3.8.6_1, readline-8.0.4
Также присутствует в: Python

py27-qt5-sensors-5.15.0
Python bindings for the Qt5 toolkit, QtSensors module
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kde@FreeBSD.org
Требует: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.9.1.20200928, libffi-3.3_1, libgudev-234, libiconv-1.16, libidn2-2.3.0_1, libinput-1.16.2, liblz4-1.9.2_1,1, libmtdev-1.1.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, nettle-3.6, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pcre2-10.35, png-1.6.37, py27-enum34-1.1.10, py27-evdev-1.3.0, py27-pyudev-0.22.0, py37-qt5-core-5.15.0, py37-sip-4.19.24,1, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qscintilla2-qt5-2.11.5, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-gui-5.15.0_1, qt5-network-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-sensors-5.15.0, qt5-sql-5.15.0, qt5-testlib-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Также присутствует в: Devel, Python

py27-qt5-serialport-5.15.0
Python bindings for the Qt5 toolkit, QtSerialPort module
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kde@FreeBSD.org
Требует: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.9.1.20200928, libffi-3.3_1, libgudev-234, libiconv-1.16, libidn2-2.3.0_1, libinput-1.16.2, liblz4-1.9.2_1,1, libmtdev-1.1.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, nettle-3.6, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pcre2-10.35, png-1.6.37, py27-enum34-1.1.10, py27-evdev-1.3.0, py27-pyudev-0.22.0, py37-qt5-core-5.15.0, py37-sip-4.19.24,1, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qscintilla2-qt5-2.11.5, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0_1, qt5-network-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-serialport-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Также присутствует в: Devel, Python

py27-xmodem-0.4.5
XMODEM protocol implementation
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: loader@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py38-setuptools-44.0.0, python27-2.7.18_1, python38-3.8.6_1, readline-8.0.4
Также присутствует в: Python

py37-adafruit-ampy-1.0.5_2
Adafruit MicroPython tool
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: loader@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py27-pyserial-3.4_1, py27-python-dotenv-0.14.0, py27-typing-3.7.4.1, py37-click-7.1.2, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4
Также присутствует в: Python

py37-adb-1.3.0.9
Pure-python implementation of ADB and Fastboot protocols
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jbeich@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py27-libusb1-1.8, py37-asn1crypto-1.3.0, py37-cffi-1.14.3, py37-cryptography-2.6.1, py37-pycparser-2.20, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4
Также присутствует в: Devel, Python

py37-apitran-g20180926_4
Toolkit to handle the automatic picture transmission protocol
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: ImageMagick6-6.9.11.6,1, aarch64-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsfonts-8.11_8, gsm-1.0.13_2, harfbuzz-2.7.2_1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lame-3.100_2, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libid3tag-0.15.1b_2, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libmad-0.15.1b_7, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libwmf-0.2.8.4_15, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, metis-5.1.0_8, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, openblas-0.3.10,1, openjpeg-2.3.1, opus-1.3.1, opusfile-0.12, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-data-0.4.10, py27-olefile-0.46, py37-numpy-1.16.6,1, py37-pillow-7.0.0, py37-scipy-1.2.2_1, py38-setuptools-44.0.0, py38-tkinter-3.8.6_6, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, shared-mime-info-2.0, sox-14.4.2_5, suitesparse-5.8.1, tbb-2020.3, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Astro, Hamradio, Python

py37-esptool-2.5.1_2
Utility to communicate with Espressif ESP8266 & ESP32 chips
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: loader@FreeBSD.org
Требует: gettext-runtime-0.21, gmp-6.2.0, indexinfo-0.3.1, libffi-3.3_1, mpc-1.1.0_2, mpfr-4.1.0, py27-ecdsa-0.15, py27-pyserial-3.4_1, py37-gmpy2-2.0.8_3, py37-pyaes-1.6.1, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4
Также присутствует в: Python

py37-hidapi-0.9.0
Cython interface to comms/hidapi
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ehaupt@FreeBSD.org
Требует: gettext-runtime-0.21, hidapi-0.8.0.r1_3, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, py38-cython-0.29.21, py38-setuptools-44.0.0, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4
Также присутствует в: Python

py37-lirc-0.0.5_4
Lirc support library for Python
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lewiz@compsoc.man.ac.uk
Требует: boost-libs-1.72.0_2, gettext-runtime-0.21, icu-67.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libffi-3.3_1, libftdi-0.20_16, libirman-0.5.2, libpthread-stubs-0.4, libxcb-1.14_1, lirc-0.9.0_12,1, py38-setuptools-44.0.0, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, xorgproto-2020.1
Также присутствует в: Python

py37-pyla-1.1.7.1_2
Hylafax client written in Python
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: mike@Reifenberger.com
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, python37-3.7.9_1, readline-8.0.4
Также присутствует в: Python

py37-pyserial-3.4_1
Serial port encapsulation library for Python
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sbz@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py38-setuptools-44.0.0, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4
Также присутствует в: Python

py37-qt5-sensors-5.15.0
Python bindings for the Qt5 toolkit, QtSensors module
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kde@FreeBSD.org
Требует: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.9.1.20200928, libffi-3.3_1, libgudev-234, libiconv-1.16, libidn2-2.3.0_1, libinput-1.16.2, liblz4-1.9.2_1,1, libmtdev-1.1.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, nettle-3.6, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pcre2-10.35, png-1.6.37, py27-evdev-1.3.0, py27-pyudev-0.22.0, py37-qt5-core-5.15.0, py37-sip-4.19.24,1, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qscintilla2-qt5-2.11.5, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-gui-5.15.0_1, qt5-network-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-sensors-5.15.0, qt5-sql-5.15.0, qt5-testlib-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Также присутствует в: Devel, Python

py37-qt5-serialport-5.15.0
Python bindings for the Qt5 toolkit, QtSerialPort module
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kde@FreeBSD.org
Требует: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.9.1.20200928, libffi-3.3_1, libgudev-234, libiconv-1.16, libidn2-2.3.0_1, libinput-1.16.2, liblz4-1.9.2_1,1, libmtdev-1.1.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, nettle-3.6, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pcre2-10.35, png-1.6.37, py27-evdev-1.3.0, py27-pyudev-0.22.0, py37-qt5-core-5.15.0, py37-sip-4.19.24,1, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qscintilla2-qt5-2.11.5, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0_1, qt5-network-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-serialport-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Также присутствует в: Devel, Python

py37-xmodem-0.4.5
XMODEM protocol implementation
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: loader@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py38-setuptools-44.0.0, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4
Также присутствует в: Python

qico-0.59.1
FidoNet Technology Network (FTN) compatible mailer for Unix systems
Полное описание | Исходные тексты
Поддержкой занимается: admin@5034.ru
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.32.0

qpage-3.3_8
SNPP client/server for sending messages to an alphanumeric pager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: rand@iteris.com

qrq-0.3.3
Morse telegraphy trainer similar to the classic DOS version by DL4MM
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1
Также присутствует в: Hamradio

qsstv-9.3.3_2
Amateur Radio SSTV/FAX reception program for unix
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: alsa-lib-1.1.2_2, argp-standalone-1.3_4, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, double-conversion-3.1.5.19, doxygen-1.8.15_3,2, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, graphviz-2.44.1_3, hamlib-3.3_2, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.9.1.20200928, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgd-2.3.0,1, libgpg-error-1.39, libgudev-234, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libinput-1.16.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.6, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libsndfile-1.0.30, libsoxr-0.1.3_2, libtasn1-4.16.0, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libvorbis-1.3.7_2,3, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.10, psutils-1.17_5, pulseaudio-13.0_1, py27-evdev-1.3.0, py27-pyudev-0.22.0, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0_1, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, speexdsp-1.2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, tcl86-8.6.10, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, v4l_compat-1.18.0, vulkan-headers-1.2.135.0, wayland-1.18.0_4, webp-1.1.0, webrtc-audio-processing-0.3.1_2, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1, zziplib-0.13.71_1
Также присутствует в: Hamradio

qt5-connectivity-5.15.0
Qt connectivity (Bluetooth/NFC) module
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kde@FreeBSD.org
Требует: ca_root_nss-3.58, dbus-1.12.20_3, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, glib-2.66.2,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.9.1.20200928, libffi-3.3_1, libgudev-234, libiconv-1.16, libinput-1.16.2, liblz4-1.9.2_1,1, libmtdev-1.1.6, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4.2_1, libunwind-20200331_1, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, png-1.6.37, py27-evdev-1.3.0, py27-pyudev-0.22.0, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-gui-5.15.0_1, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-sql-5.15.0, qt5-testlib-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1

qt5-sensors-5.15.0
Qt sensors module
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kde@FreeBSD.org
Требует: ca_root_nss-3.58, dbus-1.12.20_3, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, glib-2.66.2,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.9.1.20200928, libffi-3.3_1, libgudev-234, libiconv-1.16, libinput-1.16.2, liblz4-1.9.2_1,1, libmtdev-1.1.6, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4.2_1, libunwind-20200331_1, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, png-1.6.37, py27-evdev-1.3.0, py27-pyudev-0.22.0, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-gui-5.15.0_1, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-sql-5.15.0, qt5-testlib-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1

qt5-serialbus-5.15.0
Qt functions to access industrial bus systems
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kde@FreeBSD.org
Требует: ca_root_nss-3.58, double-conversion-3.1.5.19, etc_os-release-0.1_3, gettext-runtime-0.21, glib-2.66.2,1, icu-67.1,1, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, liblz4-1.9.2_1,1, libxml2-2.9.10_1, pcre-8.44, pcre2-10.35, perl5-5.32.0, python37-3.7.9_1, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-serialport-5.15.0, qtchooser-66_4, readline-8.0.4, zstd-1.4.5_1

qt5-serialport-5.15.0
Qt functions to access serial ports
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kde@FreeBSD.org
Требует: double-conversion-3.1.5.19, etc_os-release-0.1_3, gettext-runtime-0.21, glib-2.66.2,1, icu-67.1,1, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, liblz4-1.9.2_1,1, libxml2-2.9.10_1, pcre-8.44, pcre2-10.35, perl5-5.32.0, python37-3.7.9_1, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-qmake-5.15.0, qtchooser-66_4, readline-8.0.4, zstd-1.4.5_1

qtel-19.09.1_2
Qtel Echolink client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: alsa-lib-1.1.2_2, ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, dbus-1.12.20_3, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, glib-2.66.2,1, graphite2-1.3.14, groff-1.22.4_3, gsm-1.0.13_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.5, jsoncpp-1.9.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.9.1.20200928, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libgudev-234, libiconv-1.16, libinput-1.16.2, liblz4-1.9.2_1,1, libmtdev-1.1.6, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsigc++-2.10.4, libudev-devd-0.4.2_1, libunwind-20200331_1, libuv-1.40.0, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-20.2.0_1, opus-1.3.1, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, popt-1.18_1, psutils-1.17_5, py27-evdev-1.3.0, py27-pyudev-0.22.0, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0_1, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, rtl-sdr-0.6.0,1, speex-1.2.0,1, speexdsp-1.2.0, svxlink-19.09.1_2, tcl86-8.6.10, uchardet-0.0.7, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Также присутствует в: Hamradio

rdesktop-1.9.0
RDP client for Windows NT/2000/2003 Terminal Server
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: freebsd@gregv.net
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, gettext-runtime-0.21, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnutls-3.6.15, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, m4-1.4.18_1,1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1
Также присутствует в: Net

redsea-0.17.1_2
Lightweight command-line FM-RDS decoder
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: morrand276@gmail.com
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, indexinfo-0.3.1, libiconv-1.16, libogg-1.3.4,4, libsndfile-1.0.30, libvorbis-1.3.7_2,3, liquid-dsp-1.3.2_1, m4-1.4.18_1,1, opus-1.3.1, perl5-5.32.0

remserial-1.4
Bridge between a TCP/IP network port and a character-oriented device
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ehaupt@FreeBSD.org

rtl-sdr-0.6.0
Commandline tool that performs SDR with RTL2832-based USB sticks
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: martymac@FreeBSD.org
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.32.0, pkgconf-1.7.3,1
Также присутствует в: Hamradio

rubygem-callsign-2.2.0
Provides a Ruby-Frontend to callook.info ham Radio Callsign Lookup
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-hashie-4.1.0, rubygem-json-2.3.1
Также присутствует в: Rubygems, Hamradio

rubygem-ruby-termios-1.0.2
Ruby interface to termios
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
Также присутствует в: Rubygems

rubygem-serialport-1.3.1_1
Library for using RS-232 serial ports
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: tj+freebsd_ports@a13.fr
Требует: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
Также присутствует в: Rubygems

rxtx-openjdk8-2.2p2_4
Native interface to serial ports in Java
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: james@elstone.net
Требует: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, gmake-4.3_2, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.272.10.1, png-1.6.37, xorgproto-2020.1
Также присутствует в: Java

scmxx-0.9.0_3
Data exchange utility for Siemens mobile phones
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jmohacsi@bsd.hu
Требует: gettext-runtime-0.21, gettext-tools-0.21, gmake-4.3_2, indexinfo-0.3.1, libtextstyle-0.21

scrcpy-1.14
Display and control your Android device
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: tagattie@FreeBSD.org
Требует: android-tools-adb-29.0.6_1, aom-2.0.0_1, argp-standalone-1.3_4, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, dav1d-0.7.1, expat-2.2.8, ffmpeg-4.3.1_3,1, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gettext-runtime-0.21, glib-2.66.2,1, gmp-6.2.0, gnutls-3.6.15, graphite2-1.3.14, harfbuzz-2.7.2_1, indexinfo-0.3.1, jpeg-turbo-2.0.5, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libass-0.14.0, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mDNSResponder-1096.40.7, mesa-libs-20.2.0_1, meson-0.55.3, nettle-3.6, ninja-1.10.1,2, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, py38-setuptools-44.0.0, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, sdl2-2.0.12_3, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, x265-3.4, xkeyboard-config-2.31, xorgproto-2020.1, xvid-1.3.7,1, zstd-1.4.5_1
Также присутствует в: Net

sdr-wspr-0.1.0_10
WSPR receiver/decoder using libsdr
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jeff@baitis.net
Требует: aarch64-binutils-2.33.1_3,1, aom-2.0.0_1, argp-standalone-1.3_4, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cmake-3.18.4, cups-2.3.3_1, curl-7.73.0, dav1d-0.7.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, double-conversion-3.1.5.19, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, ffmpeg-4.3.1_3,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.5, jsoncpp-1.9.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.4.3,1, libass-0.14.0, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.9.1.20200928, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgudev-234, libiconv-1.16, libidn2-2.3.0_1, libinput-1.16.2, liblz4-1.9.2_1,1, libmtdev-1.1.6, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsdr-0.1.0_2, libsdr-gui-0.1.0_4, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.5, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, mpg123-1.26.3, nettle-3.6, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, portaudio-19.6.0_5,1, py27-evdev-1.3.0, py27-pyudev-0.22.0, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-gui-5.15.0_1, qt5-location-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-sql-5.15.0, qt5-testlib-5.15.0, qt5-webchannel-5.15.0, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, rtl-sdr-0.6.0,1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, webp-1.1.0, woff2-1.0.2_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Также присутствует в: Hamradio

ser2net-3.5.1
Allows to access serial ports over IP
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: egypcio@FreeBSD.org
Также присутствует в: Net

serialoverip-1.0
Transport of serial interfaces over UDP/IP
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: portmaster@BSDforge.com
Также присутствует в: Net

seyon-2.20c_1
Communications package for the X Window system
Полное описание | Исходные тексты
Поддержкой занимается: ports@FreeBSD.org
Требует: gccmakedep-1.0.3, gettext-runtime-0.21, imake-1.0.8,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.14_1, makedepend-1.0.6,1, perl5-5.32.0, tradcpp-0.5.3, xorg-cf-files-1.0.6, xorgproto-2020.1

sms_client-3.0.2_3
Simple UNIX SMS client to send messages to phones or pagers
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: portmaster@bsdforge.com

smstools-3.1.21
SMS Gateway software for GSM modems and mobile phones
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: madpilot@FreeBSD.org
Требует: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libinotify-20180201_2, mm-1.4.2_1

snap7-1.4.2
Multi-platform Ethernet S7 PLC communication suite
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: vova@fbsd.ru
Требует: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1

spandsp-0.0.6
DSP library and software FAX machine
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.32.0, tiff-4.1.0

splat-1.4.2_1
Used in calculating path losses, useful to ham radio and others
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Также присутствует в: Hamradio

sredird-2.2.2_1
RFC 2217 compliant serial port redirector
Полное описание | Исходные тексты
Поддержкой занимается: ports@FreeBSD.org

sunxi-tools-1.4.2
Tools to help hacking Allwinner devices
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: manu@FreeBSD.org
Требует: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, pkgconf-1.7.3,1

svxlink-19.09.1_2
General purpose ham radio voice services
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: alsa-lib-1.1.2_2, ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, evdev-proto-5.8, expat-2.2.8, gettext-runtime-0.21, groff-1.22.4_3, gsm-1.0.13_2, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libgcrypt-1.8.7, libgpg-error-1.39, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libsigc++-2.10.4, libuv-1.40.0, lzo2-2.10_1, opus-1.3.1, perl5-5.32.0, pkgconf-1.7.3,1, popt-1.18_1, psutils-1.17_5, rhash-1.3.9, rtl-sdr-0.6.0,1, speex-1.2.0,1, speexdsp-1.2.0, tcl86-8.6.10, uchardet-0.0.7
Также присутствует в: Hamradio

syncterm-1.0
ANSI-BBS terminal which supports telnet, rlogin, and SSH
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: shurd@FreeBSD.org
Требует: aalib-1.4.r5_13, aarch64-binutils-2.33.1_3,1, expat-2.2.8, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, liblz4-1.9.2_1,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, pciids-20200922, perl5-5.32.0, sdl-1.2.15_15,2, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1

tcpser-1.0.r12
TCPSER turns serial port into an emulated Hayes compatible modem
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1

telldus-core-2.1.2_7
Tellstick Telldus daemon + library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: johan@stromnet.se
Требует: argp-standalone-1.3_4, boost-libs-1.72.0_2, ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, help2man-1.47.16, icu-67.1,1, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libconfuse-3.3_2, libffi-3.3_1, libftdi-0.20_16, libiconv-1.16, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, lzo2-2.10_1, ninja-1.10.1,2, p5-Locale-gettext-1.07, perl5-5.32.0, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9

thebridge-1.09_2
Amateur Radio Echolink conference bridge
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: bash-5.0.18_3, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, readline-8.0.4
Также присутствует в: Hamradio

tilp2-1.18_2
TI Linking Program
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: danfe@FreeBSD.org
Требует: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, groff-1.22.4_3, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libticables2-1.3.5_1, libticalcs2-1.1.9, libticonv-1.1.5, libtifiles2-1.1.7, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

tio-1.32
Simple TTY terminal I/O application
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dmgk@FreeBSD.org
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.32.0

tits-1.3.0
Server which provides telnet(1) access to one or more tty ports
Полное описание | Исходные тексты
Поддержкой занимается: mich@FreeBSD.org

tkhylafax-3.2b_6
Tcl/tk interface to Sam Leffler's fax package
Полное описание | Исходные тексты
Поддержкой занимается: ports@FreeBSD.org
Требует: Xaw3d-1.5E_8, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, ghostscript9-agpl-x11-9.52, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, gv-3.7.4_5, hylafax-6.0.7, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, png-1.6.37, poppler-data-0.4.10, python37-3.7.9_1, readline-8.0.4, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1
Также присутствует в: Tk

tkscanfax-1.1.8_2
Tcl/Tk frontend for fax scan/receive/send program (command is tkfax)
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, indexinfo-0.3.1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, png-1.6.37, tcl86-8.6.10, tk-wrapper-1.1_3, tk86-8.6.10_1, xorgproto-2020.1
Также присутствует в: Tk

tlf-1.4.1
Amateur Radio curses based logging program
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: argp-standalone-1.3_4, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, ca_root_nss-3.58, curl-7.73.0, expat-2.2.8, flac-1.3.3, gettext-runtime-0.21, glib-2.66.2,1, gsm-1.0.13_2, hamlib-3.3_2, indexinfo-0.3.1, lame-3.100_2, libao-1.2.0_5, libffi-3.3_1, libiconv-1.16, libid3tag-0.15.1b_2, libidn2-2.3.0_1, libltdl-2.4.6, libmad-0.15.1b_7, libnghttp2-1.41.0, libogg-1.3.4,4, libsndfile-1.0.30, libunistring-0.9.10_1, libvorbis-1.3.7_2,3, libwww-5.4.2, libxml2-2.9.10_1, m4-1.4.18_1,1, opus-1.3.1, opusfile-0.12, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, sox-14.4.2_5, tcl86-8.6.10, wget-1.20.3, xmlrpc-c-1.51.06
Также присутствует в: Hamradio

trustedqsl-2.4_4
Amateur Radio Station electronic trusted logbook
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: ORBit2-2.14.19_2, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cmake-3.18.4, cups-2.3.3_1, curl-7.73.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_13,3, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, jsoncpp-1.9.4, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libmspack-0.10.1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, lmdb-0.9.24_3,1, lzo2-2.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pangox-compat-0.0.2_2, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9, shared-mime-info-2.0, spidermonkey78-78.3.1_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wx28-gtk2-2.8.12_8, wx28-gtk2-common-2.8.12_8, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

twpsk-4.3_1
X psk31 client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: takefu@airport.fm
Требует: avahi-app-0.7_3, consolekit2-1.2.1_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gnome_subr-1.0, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libdaemon-0.14_1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libltdl-2.4.6, libogg-1.3.4,4, libpthread-stubs-0.4, libsndfile-1.0.30, libsoxr-0.1.3_2, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, nspr-4.29, open-motif-2.3.8_1, opus-1.3.1, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, pulseaudio-13.0_1, python37-3.7.9_1, readline-8.0.4, speexdsp-1.2.0, spidermonkey78-78.3.1_1, webrtc-audio-processing-0.3.1_2, xbitmaps-1.1.2, xorgproto-2020.1
Также присутствует в: Hamradio

uarduno-1.02_1
FreeBSD Kernel Driver for the Arduino Uno USB interface
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: bobf@mrp3.com
Также присутствует в: Kld

uartlirc-0.3_2
Driver for "homebrew" serial LIRC receivers
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Также присутствует в: Kld

uhd-4.0.0.0_1
Ettus Research UHD driver framework
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: mr@FreeBSD.org
Требует: boost-libs-1.72.0_2, ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, icu-67.1,1, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, lzo2-2.10_1, ninja-1.10.1,2, orc-0.4.31, pkgconf-1.7.3,1, py27-MarkupSafe-1.1.1, py27-boost-libs-1.72.0_1, py27-cheetah3-3.2.4, py27-docutils-0.15.2, py27-pytz-2020.1,1, py37-Babel-2.8.0, py37-beaker-1.11.0, py37-mako-1.0.14, py37-markdown-2.6.11_1, py37-ruamel.yaml-0.16.12, py37-ruamel.yaml.clib-0.2.2, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, rhash-1.3.9
Также присутствует в: Hamradio

uird-1.1
The Universal IR Receiver Daemon
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lx@FreeBSD.org
Требует: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, perl5-5.32.0

ujprog-g20191117
ULX2S/ULX3S FPGA JTAG programmer
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: yuri@FreeBSD.org
Требует: boost-libs-1.72.0_2, gettext-runtime-0.21, gmake-4.3_2, icu-67.1,1, indexinfo-0.3.1, libffi-3.3_1, libftdi-0.20_16, python37-3.7.9_1, readline-8.0.4

unixcw-3.5.1_1
Libs for cw on unix
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: alsa-lib-1.1.2_2, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, consolekit2-1.2.1_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, gdbm-1.18.1_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.2,1, gmake-4.3_2, gnome_subr-1.0, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXtst-1.2.3_2, libdaemon-0.14_1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libltdl-2.4.6, libogg-1.3.4,4, libpthread-stubs-0.4, libsndfile-1.0.30, libsoxr-0.1.3_2, libtextstyle-0.21, libtool-2.4.6_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, m4-1.4.18_1,1, nspr-4.29, opus-1.3.1, orc-0.4.31, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, polkit-0.118, pulseaudio-13.0_1, python37-3.7.9_1, readline-8.0.4, speexdsp-1.2.0, spidermonkey78-78.3.1_1, webrtc-audio-processing-0.3.1_2, xorgproto-2020.1
Также присутствует в: Hamradio

usbmuxd-1.1.0
Daemon for multiplexing connections over USB to iPhone/iPod Touch
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, gettext-runtime-0.21, glib-2.66.2,1, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libimobiledevice-1.2.0, libplist-1.12, libtool-2.4.6_1, libusbmuxd-1.0.10, libxml2-2.9.10_1, m4-1.4.18_1,1, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4

viewfax-2.6_1
Display files containing g3 and/or g4 coded fax pages
Полное описание | Исходные тексты
Поддержкой занимается: ports@FreeBSD.org
Требует: gccmakedep-1.0.3, imake-1.0.8,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libpthread-stubs-0.4, libxcb-1.14_1, makedepend-1.0.6,1, perl5-5.32.0, tradcpp-0.5.3, xorg-cf-files-1.0.6, xorgproto-2020.1

volk-2.2.1
Vector-Optimized Library of Kernels
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, lzo2-2.10_1, ninja-1.10.1,2, orc-0.4.31, py27-MarkupSafe-1.1.1, py27-pytz-2020.1,1, py37-Babel-2.8.0, py37-beaker-1.11.0, py37-mako-1.0.14, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, rhash-1.3.9
Также присутствует в: Devel, Hamradio

vrflash-0.24
Flash kernels and romdisks to the Agenda VR3
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dinoex@FreeBSD.org

wsjtx-2.1.2_2
Weak signal ham radio communication package
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: aarch64-binutils-2.33.1_3,1, alsa-lib-1.1.2_2, asciidoc-9.0.2, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cmake-3.18.4, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, fftw3-3.3.8_6, fftw3-float-3.3.8_6, fontconfig-2.13.92_2,1, freetype2-2.10.4, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-bad-1.16.2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jpeg-turbo-2.0.5, jsoncpp-1.9.4, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.9.1.20200928, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libgudev-234, libiconv-1.16, libidn2-2.3.0_1, libinput-1.16.2, liblz4-1.9.2_1,1, libmtdev-1.1.6, libmysofa-1.1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtool-2.4.6_1, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, libyaml-0.2.5, lzo2-2.10_1, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, openal-soft-1.20.1_2, orc-0.4.31, p11-kit-0.23.21, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, py27-evdev-1.3.0, py27-pyudev-0.22.0, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-gui-5.15.0_1, qt5-linguisttools-5.15.0, qt5-multimedia-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-serialport-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-testlib-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-asciidoctor-2.0.10, sdocbook-xml-1.1_2,2, sqlite3-3.33.0,1, texinfo-6.7_4,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Также присутствует в: Hamradio

wwl-1.3
Calculates distance (qrb) used in Amateur Radio
Полное описание | Исходные тексты
Поддержкой занимается: hamradio@FreeBSD.org
Также присутствует в: Hamradio, Astro, Geography

wy60-2.0.9
Curses-based emulator for the Wyse 60 terminal
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: naddy@FreeBSD.org

xastir-2.1.6
X Amateur Station Tracking and Information Reporting
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: carl@stagecraft.cx
Требует: GraphicsMagick-1.3.35,1, aarch64-binutils-2.33.1_3,1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.4, gcc9-9.3.0_1, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, gmake-4.3_2, gmp-6.2.0, indexinfo-0.3.1, jasper-2.0.22, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libwmf-0.2.8.4_15, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mpc-1.1.0_2, mpfr-4.1.0, open-motif-2.3.8_1, pciids-20200922, pcre-8.44, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shapelib-1.5.0, tiff-4.1.0, wayland-1.18.0_4, webp-1.1.0, wget-1.20.3, xbitmaps-1.1.2, xfontsel-1.0.6, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

xcwcp-3.5.1_2
X11 CW Tutor using unixcw
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, ca_root_nss-3.58, dbus-1.12.20_3, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.2,1, gmake-4.3_2, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.9.1.20200928, libffi-3.3_1, libgudev-234, libiconv-1.16, libinput-1.16.2, liblz4-1.9.2_1,1, libmtdev-1.1.6, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.21, libtool-2.4.6_1, libudev-devd-0.4.2_1, libunwind-20200331_1, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, py27-evdev-1.3.0, py27-pyudev-0.22.0, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0_1, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, unixcw-3.5.1_1, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Также присутствует в: Hamradio

xdemorse-3.6.2_1
X/GTK+-3 application for decoding Morse code signals into text
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: yuri@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, alsa-lib-1.1.2_2, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

xdx-2.4_7
Amateur Radio DX cluster monitor
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

xlog-2.0.19
Amateur Radio logging application
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: danilo@FreeBSD.org
Требует: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, hamlib-3.3_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

xmorse-20041125_10
Fully automatic Morse code teaching machine
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunrychen@gmail.com
Требует: aalib-1.4.r5_13, expat-2.2.8, fltk-1.3.5, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.5, libGLU-9.0.1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, liblz4-1.9.2_1,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, pciids-20200922, png-1.6.37, sdl-1.2.15_15,2, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

xnec2c-3.4
Used to calculate antenna patterns useful to ham radio
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, ccmath-2.2.1_3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

xnecview-1.36_2
X11 viewer of NEC2 input and output data
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: xride@FreeBSD.org
Требует: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Hamradio

yagiuda-1.19_1
Used to calculate yagi-uda antenna patterns useful to ham radio
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Также присутствует в: Hamradio

yaps-0.96_3
Yet Another Pager Software: send messages to pager (SMS, TAP, ...)
Полное описание | Исходные тексты
Поддержкой занимается: ports@FreeBSD.org
Требует: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1

yfklog-0.6.0_1
Amateur Radio curses based logging program
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hamradio@FreeBSD.org
Требует: gettext-runtime-0.21, hamlib-3.3_2, indexinfo-0.3.1, libffi-3.3_1, libltdl-2.4.6, libxml2-2.9.10_1, p5-Authen-NTLM-1.09_1, p5-Clone-0.45, p5-Curses-1.37, p5-DBD-SQLite-1.66, p5-DBI-1.643, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.11, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20200520, p5-Net-FTP-File-0.06_2, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Net-Telnet-3.04_1, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-libwww-6.49, perl5-5.32.0, python37-3.7.9_1, readline-8.0.4, tcl86-8.6.10
Также присутствует в: Hamradio

zssh-1.5c_2
Interactively transferring files to a remote machine while using ssh
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, lrzsz-0.12.20_4, readline-8.0.4
Также присутствует в: Security

top -- Index